(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[     91291,       1838]
NotebookOptionsPosition[     88059,       1728]
NotebookOutlinePosition[     89043,       1762]
CellTagsIndexPosition[     88870,       1755]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<SpinDynamica`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.452534257633007*^9, 3.45253426980951*^9}, {
  3.502955708799432*^9, 3.502955709580311*^9}, {3.502958295397874*^9, 
  3.5029583241620073`*^9}, {3.5689039986850915`*^9, 3.568903999433134*^9}}],

Cell[BoxData[
 TagBox[
  FrameBox["\<\"SpinDynamica version 3.0.1 loaded\"\>"],
  DisplayForm]], "Print",
 CellChangeTimes->{3.7121603907052794`*^9}],

Cell[BoxData[
 TemplateBox[{
  "ModifyBuiltIn","report",
   "\"The following built-in routines have been modified in SpinDynamica: \\!\
\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"Chop\\\", \\\",\\\", \\\"Dot\\\", \
\\\",\\\", \\\"Duration\\\", \\\",\\\", \\\"Exp\\\", \\\",\\\", \
\\\"Expand\\\", \\\",\\\", \\\"ExpandAll\\\", \\\",\\\", \\\"NumericQ\\\", \\\
\",\\\", \\\"Plus\\\", \\\",\\\", \\\"Power\\\", \\\",\\\", \\\"Simplify\\\", \
\\\",\\\", \\\"Times\\\", \\\",\\\", \\\"WignerD\\\"}], \\\"}\\\"}]\\). \
\\nEvaluate \
??\\!\\(\\*\\nStyleBox[\\\"symbol\\\",\\nFontSlant->\\\"Italic\\\"]\\) to \
generate the additional definitions for \
\\!\\(\\*\\nStyleBox[\\\"symbol\\\",\\nFontSlant->\\\"Italic\\\"]\\).\"",2,1,
   1,29119467291685652720,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7121603924575253`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Graphics3D", ",", 
    RowBox[{"ViewPoint", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"5", ",", "2", ",", "1"}], "}"}]}], ",", 
    RowBox[{"SphericalRegion", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.1"}], ",", "1.1"}], "}"}], ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.502956282018445*^9, 3.5029563596888323`*^9}, {
  3.502957602623804*^9, 3.5029576053679123`*^9}, {3.502957646904398*^9, 
  3.502957648222321*^9}}],

Cell[CellGroupData[{

Cell["Arrow3D, Axes3D, AxisSystem", "Subsection",
 CellChangeTimes->{{3.502955988318969*^9, 3.502955994501459*^9}, {
  3.502956138359025*^9, 3.502956140701179*^9}, {3.502956951820304*^9, 
  3.502956953235887*^9}, {3.5029582466896963`*^9, 3.5029582528491793`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Arrow3D"}]], "Input",
 CellChangeTimes->{{3.5029561424442253`*^9, 3.5029561444144506`*^9}}],

Cell[BoxData[
 StyleBox["\<\"Arrow3D[begin, end, opts] generates graphics primitives for an \
arrow in 3D space. Arrow3D[end, opts] draws from the origin. Arrow3D now uses \
the inbuilt functionality of Arrow in Mathematica 7 to specify the arrow \
head. The option Tube -> True can be used to specify that the arrow and heads \
are drawn as tubes. If a numeric value is used for the Tube option, that \
value is used as the tube radius.\"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.712160393002914*^9},
 CellTags->"Info33712163992-5977521"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Axes3D"}]], "Input",
 CellChangeTimes->{{3.502956565237417*^9, 3.5029565671330547`*^9}}],

Cell[BoxData[
 StyleBox["\<\"Axes3D[{x,y,z}, pt, opts] draws a set of arrowed axes centred \
at pt, along the vectors specified by {x,y,z}.If pt is absent, the origin is \
assumed.\\nAn incomplete axes specification may be given, i.e. Axes3D[{x,z}, \
pt, opts] or Axes3D[{z}, pt, opts],as in AxisSystem.\\nThe axis orientations \
may also be specified using Euler angles, as in Axes3D[{\[Alpha],\[Beta],\
\[Gamma]},pt,opts] (orientation relative to the default coordinate system), \
or Axes3D[{\[Alpha],\[Beta],\[Gamma]},{x,y,z},pt,ops] (orientation relative \
to the coordinate system {x,y,z})\"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.712160393148018*^9},
 CellTags->"Info43712163993-5977521"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "AxisSystem"}]], "Input",
 CellChangeTimes->{{3.5029559298396673`*^9, 3.502955932758747*^9}}],

Cell[BoxData[
 StyleBox["\<\"AxisSystem[vz] generates a normalized right-handed axis system \
with three orthogonal axes, the last one parallel to vz. The first axis is in \
(ex,vz) plane.   \\nAxisSystem[vx,vz] generates a normalized right-handed \
axis system with first axis in {vx,vz} plane and third axis parallel to vz.   \
\\nAxisSystem[vx,vy,vz] generates a normalized right-handed axis system if \
the input vectors are already orthogonal. \\nAxisSystem[] defaults to \
{ex,ey,ez}.\\nAxisSystem[{vx,vy,vz}] has the same meaning as \
AxisSystem[vx,vy,vz]\"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.7121603932976255`*^9},
 CellTags->"Info53712163993-5977521"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
construction of a 3D axis system with only the z-axis specified\
\>", "Subsection",
 CellChangeTimes->{{3.502958525665629*^9, 3.502958537368512*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"vecz", "=", 
   RowBox[{"Normalize", "@", 
    RowBox[{"RandomReal", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "3"}], "]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.502956575831584*^9, 3.502956586799326*^9}, {
  3.502956764518948*^9, 3.5029567651082067`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Axes3D", "[", 
     RowBox[{
      RowBox[{"AxisSystem", "[", 
       RowBox[{"ex", ",", "ez"}], "]"}], ",", 
      RowBox[{"Tube", "\[Rule]", "False"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Arrow3D", "[", "vecz", "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Opacity", "[", "0.2", "]"}], ",", 
       RowBox[{"Sphere", "[", 
        RowBox[{"Origin", ",", "1"}], "]"}]}], "}"}], "]"}]}], 
   "\[IndentingNewLine]", "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.502956166468451*^9, 3.502956195870604*^9}, {
  3.50295624476854*^9, 3.502956253996728*^9}, {3.502956309366434*^9, 
  3.5029563308924713`*^9}, {3.502956362678203*^9, 3.50295644621478*^9}, {
  3.502956480088646*^9, 3.5029565417824907`*^9}, {3.502956591248663*^9, 
  3.5029566162568617`*^9}}],

Cell[BoxData[
 Graphics3DBox[{{
    {Arrowheads[Medium], Arrow3DBox[{{0, 0, 0}, {1., 0., 0.}}], Text3DBox[
      StyleBox["\<\"x\"\>",
       StripOnInput->False,
       FormatType->StandardForm,
       FontFamily->"Helvetica",
       FontSize->14], {0.8, -0.022360679774997897`, 0.044721359549995794`},
      FormatType->StandardForm]}, 
    {Arrowheads[Medium], Arrow3DBox[{{0, 0, 0}, {0., 1., 0.}}], Text3DBox[
      StyleBox["\<\"y\"\>",
       StripOnInput->False,
       FormatType->StandardForm,
       FontFamily->"Helvetica",
       FontSize->14], {0.0098058067569092, 0.8, -0.04902903378454601},
      FormatType->StandardForm]}, 
    {Arrowheads[Medium], Arrow3DBox[{{0, 0, 0}, {0., 0., 1.}}], Text3DBox[
      StyleBox["\<\"z\"\>",
       StripOnInput->False,
       FormatType->StandardForm,
       FontFamily->"Helvetica",
       FontSize->14], {-0.018569533817705187`, 0.04642383454426297, 0.8},
      FormatType->StandardForm]}}, 
   {Arrowheads[Medium], 
    Arrow3DBox[
     TubeBox[{{0, 0, 
      0}, {-0.3099680054987376, -0.6431009423594881, -0.7002435387088359}}]]}, 
   {Opacity[0.2], SphereBox[{0, 0, 0}, 1]}},
  LabelStyle->Directive[FontFamily -> "Helvetica", FontSize -> 14],
  PlotRange->{{-1.1, 1.1}, {-1.1, 1.1}, {-1.1, 1.1}},
  SphericalRegion->True,
  ViewPoint->{5, 2, 1}]], "Output",
 CellChangeTimes->{{3.502956171322507*^9, 3.502956219974881*^9}, {
   3.502956309854683*^9, 3.5029563227112427`*^9}, {3.50295636351119*^9, 
   3.502956446771124*^9}, {3.5029564834621763`*^9, 3.5029565423766823`*^9}, {
   3.502956598279705*^9, 3.502956616695932*^9}, {3.502956756924281*^9, 
   3.5029567725050497`*^9}, 3.50295760891271*^9, 3.5029576573165073`*^9, 
   3.5029578144421988`*^9, 3.5029583455326853`*^9, 3.515083715784793*^9, 
   3.515083777184523*^9, 3.56890392312577*^9, 3.7121603950563745`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["vecz"], "Input",
 CellChangeTimes->{{3.5029566664543743`*^9, 3.502956666964522*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.3099680054987376`"}], ",", 
   RowBox[{"-", "0.6431009423594881`"}], ",", 
   RowBox[{"-", "0.7002435387088359`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5029566674637947`*^9, 3.502956779112133*^9, 
  3.502957609081778*^9, 3.502957662515662*^9, 3.502957814599667*^9, 
  3.502958345693815*^9, 3.5150837160287733`*^9, 3.5150837774197083`*^9, 
  3.568903931905272*^9, 3.712160395197975*^9}]
}, Open  ]],

Cell["\<\
If the x-axis is not specified, AxisSystem places the x-axis of the new axis \
system in the plane of the specified vector and the old z-axis. This plane is \
shown in the plot below\
\>", "Text",
 CellChangeTimes->{{3.5029569872401257`*^9, 3.502957013078722*^9}, 
   3.502957738676763*^9, {3.50295798220518*^9, 3.502958024641955*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"vecx", ",", "vecy", ",", "vecz"}], "}"}], "=", 
  RowBox[{"AxisSystem", "[", "vecz", "]"}]}]], "Input",
 CellChangeTimes->{{3.50295667978121*^9, 3.502956682652755*^9}, 
   3.502957916493477*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.950746988197772`", ",", 
     RowBox[{"-", "0.20966747085404674`"}], ",", 
     RowBox[{"-", "0.22829742902304628`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", 
     RowBox[{"-", "0.7365193341671391`"}], ",", "0.676416491814026`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.3099680054987376`"}], ",", 
     RowBox[{"-", "0.6431009423594881`"}], ",", 
     RowBox[{"-", "0.7002435387088359`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.502956672724946*^9, 3.502956683302513*^9}, 
   3.502956779198991*^9, 3.502957609130272*^9, 3.5029576626194897`*^9, 
   3.502957814652405*^9, 3.502957918547974*^9, 3.502958345742104*^9, 
   3.515083716077073*^9, 3.5150837774687757`*^9, 3.568903944095969*^9, 
   3.7121603952154884`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Axes3D", "[", 
     RowBox[{
      RowBox[{"AxisSystem", "[", 
       RowBox[{"ex", ",", "ez"}], "]"}], ",", 
      RowBox[{"Tube", "\[Rule]", "False"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Axes3D", "[", 
     RowBox[{"{", 
      RowBox[{"vecx", ",", "vecy", ",", "vecz"}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Opacity", "[", "0.2", "]"}], ",", 
       RowBox[{"Sphere", "[", 
        RowBox[{"Origin", ",", "1"}], "]"}]}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Opacity", "[", "0.2", "]"}], ",", 
       RowBox[{"EdgeForm", "[", "]"}], ",", 
       RowBox[{"FaceForm", "[", "Black", "]"}], ",", 
       RowBox[{"Polygon", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"vecx", " ", 
            RowBox[{"Cos", "[", "\[Phi]", "]"}]}], "+", 
           RowBox[{"vecz", " ", 
            RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Phi]", ",", "0", ",", 
            RowBox[{"2", "\[Pi]"}], ",", 
            RowBox[{"2", 
             RowBox[{"\[Pi]", "/", "100"}]}]}], "}"}]}], "]"}], "]"}]}], 
      "}"}], "]"}]}], "\[IndentingNewLine]", "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.502956166468451*^9, 3.502956195870604*^9}, {
   3.50295624476854*^9, 3.502956253996728*^9}, {3.502956309366434*^9, 
   3.5029563308924713`*^9}, {3.502956362678203*^9, 3.50295644621478*^9}, {
   3.502956480088646*^9, 3.5029565417824907`*^9}, {3.502956591248663*^9, 
   3.5029566413905363`*^9}, {3.5029566894562473`*^9, 
   3.5029566932145233`*^9}, {3.502957498477248*^9, 3.5029575920087013`*^9}, {
   3.502957693018572*^9, 3.502957693240445*^9}, 3.5029577476950207`*^9, {
   3.502957925856798*^9, 3.5029579324808807`*^9}, 3.502957964536708*^9}],

Cell[BoxData[
 Graphics3DBox[{{
    {Arrowheads[Medium], Arrow3DBox[{{0, 0, 0}, {1., 0., 0.}}], Text3DBox[
      StyleBox["\<\"x\"\>",
       StripOnInput->False,
       FormatType->StandardForm,
       FontFamily->"Helvetica",
       FontSize->14], {0.8, -0.022360679774997897`, 0.044721359549995794`},
      FormatType->StandardForm]}, 
    {Arrowheads[Medium], Arrow3DBox[{{0, 0, 0}, {0., 1., 0.}}], Text3DBox[
      StyleBox["\<\"y\"\>",
       StripOnInput->False,
       FormatType->StandardForm,
       FontFamily->"Helvetica",
       FontSize->14], {0.0098058067569092, 0.8, -0.04902903378454601},
      FormatType->StandardForm]}, 
    {Arrowheads[Medium], Arrow3DBox[{{0, 0, 0}, {0., 0., 1.}}], Text3DBox[
      StyleBox["\<\"z\"\>",
       StripOnInput->False,
       FormatType->StandardForm,
       FontFamily->"Helvetica",
       FontSize->14], {-0.018569533817705187`, 0.04642383454426297, 0.8},
      FormatType->StandardForm]}}, {
    {Arrowheads[Medium], 
     Arrow3DBox[
      TubeBox[{{0, 0, 0}, {
       0.9507469881977723, -0.2096674708540468, -0.22829742902304634`}}]], 
     Text3DBox[
      StyleBox["\<\"x\"\>",
       StripOnInput->False,
       FormatType->StandardForm,
       FontFamily->"Helvetica",
       FontSize->14], {
      0.764003576703426, -0.1965931508381622, -0.14194952563462862`},
      FormatType->StandardForm]}, 
    {Arrowheads[Medium], 
     Arrow3DBox[
      TubeBox[{{0, 0, 0}, {0., -0.7365193341671391, 0.676416491814026}}]], 
     Text3DBox[
      StyleBox["\<\"y\"\>",
       StripOnInput->False,
       FormatType->StandardForm,
       FontFamily->"Helvetica",
       FontSize->14], {-0.01927807981695982, -0.558009597917539, 
      0.5751118537036752},
      FormatType->StandardForm]}, 
    {Arrowheads[Medium], 
     Arrow3DBox[
      TubeBox[{{0, 0, 
       0}, {-0.3099680054987376, -0.6431009423594881, -0.7002435387088359}}]],
      Text3DBox[
      StyleBox["\<\"z\"\>",
       StripOnInput->False,
       FormatType->StandardForm,
       FontFamily->"Helvetica",
       FontSize->
        14], {-0.23892053368452273`, -0.5526292764914907, -0.5291671393316052},
      FormatType->StandardForm]}}, 
   {Opacity[0.2], SphereBox[{0, 0, 0}, 1]}, 
   {Opacity[0.2], EdgeForm[None], FaceForm[GrayLevel[0]], 
    Polygon3DBox[CompressedData["
1:eJx11llQFoYBBOBfTUtEo4kHEQNodDwqJCJK8YhdFa+kCMGoKDVxpODgfdBx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     "]]}},
  LabelStyle->Directive[FontFamily -> "Helvetica", FontSize -> 14],
  PlotRange->{{-1.1, 1.1}, {-1.1, 1.1}, {-1.1, 1.1}},
  SphericalRegion->True,
  ViewPoint->{5, 2, 1}]], "Output",
 CellChangeTimes->{{3.502956171322507*^9, 3.502956219974881*^9}, {
   3.502956309854683*^9, 3.5029563227112427`*^9}, {3.50295636351119*^9, 
   3.502956446771124*^9}, {3.5029564834621763`*^9, 3.5029565423766823`*^9}, {
   3.502956598279705*^9, 3.50295664219947*^9}, 3.502956693882753*^9, 
   3.5029567817412643`*^9, {3.5029575502745733`*^9, 3.5029576092067003`*^9}, 
   3.5029576647256327`*^9, 3.502957749111108*^9, 3.502957814721445*^9, 
   3.502957933613605*^9, 3.502957965397842*^9, 3.502958345823573*^9, 
   3.5150837162084227`*^9, 3.515083777546342*^9, 3.5689039533985014`*^9, 
   3.712160395345581*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzsvXe0pEd95937PN33TtJIQmADBoMJazBewGHtdVgv9rEB2+s1u961l/V7
bBMsCxAGJEAIBZTTKKGckEaapMnpTp47N4dOt+/tnG/OYWY0wt5zYE+9v1T1
1PN0X0kz9v7xnvPOOdXT6T7dXb9Pfetbv6qnnj/7wrev+fuvf+HbX/nSF97/
meu+8M1rvvKl69//6W9cB0+5/yYU+jfXYHl/CO+rUEjf0L+v4I08+P/v/3/+
/jn8z1GlUinkqkOHDuE9euV6fn2O/gvT0/iyFEc9+OCDjrr66qvpHrwBX4CH
+AjffB3/+ag5PB0d3oev4/ukyIHokPCuCL8fD+nSW/TX+SYfr2CO55ivQW+U
I/u+IrzrMvqziP5WVOSw+pCpt/QL+eu7+vvQ37ydblvMwfEf/i9f5Bt8/P5A
FUSCVSC/Vn/ln6c/c+2jhhzrOfx++OjrfPgzl/z1P9zkg9wmH3Qtf9CRiwzl
J5ocPizP4aHxeXz0NT783ouM7G82OXykyeG/yoffdsnV9HtNPqgl8EGIkzSo
Fy4y3J9tcvhWec6m9Ro+/BOX/Dv+vMkHrQl8EP7VP/AHbbrIcH++yeHXWoeX
GIau5sPfeZHh/kKTw69vAuuX+fA3XXI1XdPkgzbwl4U3y+Gvu8ggX9fkoJc1
gfWLfPivXvK3v7HJB21s8kFcnfzfRQT5ziaHv9w6vIb17/jwn7/IIG9qcvgr
mrSFv+XD/9dLrqbHmnzQlU3awt/wB332IsP9QpPDX9UE1v+HD/+pS/4dW5p8
0NubfNBf8wf95kWGe6/h/mfMPTnUJy4ytEfMAX62CY4sHqGP4H/uW/ztp80R
3xk4IiLyP/mIv2hVrRUr+kr95gDvasLYX9kHiJhja8rx+wyYA7y7yQH+0jqA
1JEXGH2IPvPqz1mH0Fr5P4KHcK2fg2+SX9tj3vDeJsH/i+BRIs2P0mXe8PNN
jvLfgkdpbX6UDvOG9zUJ9H8NHmVt86O0mze8v8lRPhc8ynrrTbpqPT5+oQkf
fx48xGVNDnHSvPqBJgH+L8FDbGz+W46bN3wwcBT8jD8LHuWK5kc5at5g+zYd
nT+1afW/dGXz47WZ4/3bJn/0J43H8wtZw/EOmeN5P+UNjvKOQHWjgB40f/iR
JkH/7OoH+9nAwbBe95uDfbRJ+D+z+sHeGfh9Em5PC38p8Gl4vE+vfrx3N6+v
3eZ4H2vC1h+tfrz3ND/eTnO8X7aOp5XkD1c/3s83P94Oc7yPN+HjD1Y/nt1g
dWS3m4N9osnBfn/1g30gcDD8LVvNwT7ZBJNPrX6wDzaP7CuB+sJHzY78n1Y/
8oeb1yFrZqv6Pz/5ifrxuRX1T+d1OavOL8yoyWwSDjSZHYrATcpRk7kU3YMn
JzIpdX5+Vv3TubPw6Md0i4eRf6FPNPnSv9IE9N/zf2n8yfoQv9j8S7OUrFH/
+/XXrC86BF9uSI2n46o8cEZVBjocVRnshL+uDHapStQUeDravRae7XbhXd3g
0Sv98MJAlyr3cyn1daqx4QT8wmH6lefgV8Lvg8+7EAqii49+tUnz+I+r/6qP
Nv9V3KBa1P/+8QX6VXPVvJrMp1Qt3oM/BL92l4vfHQ5XjfaoagxLLz6K9Tpw
08d38R49iuAtvrcPPqwa7YWjmAIHGuyBQw7ATbm/Gz621AeVMNhHP3q2XNA/
+CNNfu+vBX4vIv+7q//ej8nvtZob/inDuo6Y4d9bUFP5YVVL4DfslHB1w4+A
Eu+BHxKHn1mLw0+qxfvD8L6BdXBvAJ6LDdBPH4DSjyXk0C3+9n44Rh/+sJBD
txhzeDzQiyWEP74Hf3x/N7yvH378CDA9Bz/+HH6vDzX58b8eeA5//O+s/uP/
XRN54LdvoEifX5ilKI9nEuYXV2LyqzHC8V78zfBr8Xcn+h383VCZ9cQAlEFd
4IlkdB3ci2IVRSNwMwifWqM6gRIdwDqJDmDc+7km1lJNlKEmyv29UAM9gECP
GkthGxpR5+bm1D8D77/QpAp+w9IXrZC/tXoVfLyJqMGf8VHW+2qhirGPQS3A
L6/E8ddzDVS5BkL46zGuNfz1yUEs8Ahu8SZKd2NqFMtQDN6Mty7cxvm5ZBwf
JeP4tjjWITwJ96DWqGClxgCGWiKGdcglhmUQKnEQaRqkljQAUYIySAUbUT9y
1EeNqJdqsTzYz7U4T7X4800qUUY6UBFvUHWfbC4VvyIC+H9+Kk2nVsTqIXC4
6nq5tVQTfVxlraqWxCoz1Yb1pepDWAI1NYS1F6fnsJJGhxJqNGVKBJ+gtyb5
JXiEb01gzSaoUhNQjwn+n+o6gdVei8ehYMXix0G1kjxFsWK5RAehVgeplVKd
wk15oB/qFGoW6OxTRahbeEbNlEtQp6+/p0md/odA92LquXnt/mrz2v13IsRY
u+cX56BpJq2a7aFaRQ6S/VCpusDXhVp1sEoRQ6pEU5GpeETqLoXd6Si0MbiH
/9OrQ1SfQ/K8fi4idTwkBe4nk1TXdIxkEj4QC0YDKhy+cD0OVU71HPfqOxZD
MYySGEahiqEMYqPB27UEcXlgACq4XyoZJAGeG0+nSQJ++pOfhN7VpKZ/q0lN
/8bqNf3rzWuae8K1LAGmprnpV0AKoKKhUBUjNFTJQ1LJYankOFYvFqy1BIA+
Cj336HDSKkP6f6nZsDyXkjLk4B2MS4ruheXeEN6k8OEQviU5hMKRdKi2sf9J
eDUdi2Mtx0KXQy3HoJZjXNNU21TjUMuDUtNQ+vqppgu9vfArUiy2Fy6YUUIT
nSiZ6Q+R0Deq7t9o3uN+WGQDq3u2ViKCUSqwqitU1VgGqKaxyaJKkEJEoeLq
qRhWXCom9U1qgHWWjGAV4k0KmB0bHlZjI1YZHoYAjw4P41uH9RtSKSjDVPBZ
16rwulQzvLWWSEotc01X43Hq2VFPKjFdzTHSjCh8ClVx/6BU8QBUcT9UMagH
VPs0VOk/X3jdjOrsKv5lU8Vhf6bISzaF/HM9v7563dsapDv8DzRU/IBUPGg2
8I2MV5NU8YP4u4d0xccY8hSpyDAiPpzAm6RLOEM8RgDkkZQu8NrIsIMVjzcj
8DU4DiP0KEy3GIIR/RyUND27Bp/F96dGOET0CILjSlgkNqTwSQkNhQcNB7a7
KkYopkuMG8JgjGKDWh6F95QkOs0ic1WTyHzgDSPjpTP1dIQ94pEY/dsmh/0d
6+06Rj9vqX6TGDn4BJoDaBQ1iE1tKOrFiMWHw4O1hmozgoUUZwSAhthQ9UPF
pnUZcU2M0naM0ml8ZxoDNZLBh/IGLBl6No0xTDsYJPy0EUe3oqFh+EJYUiEv
ZChYSWgeFK84N6cqlliCglWJQhnEEvMFqtg3qArQjAq9/fQYA4X9wZVNavSd
JlCuP1CuP1BXXlygfrd5v/HuQA89lk2pcrzPHyuX2hHHKiYC1oKx8gRM9xQj
SQqTQ2GKYBvyaxjExcGAtWA0MGBpiEsGY0PxgFsMW5af54LvzzrB10aoOGp8
JONSNOF2OKPjix+CYR3lmxHSW4hmSkd1mILqclAhnKErIJhJCGbSBLQiAS0P
YolBC4tC8KIczF4IZk8/dTln5+YxmJc3qfSNq8WS7oVNLH/OiqUeBrxBLH+v
eSy5z8NhwOtqupKXOELHBBa/Am2wCg2uqgOZilIYHWlyIoa6Q9damEYdTA9T
xVND08Wh+EHEMmmOHxW6TwHOQIAzWQpwFu9ByeEL8FwY74NBwZLF4uADuEnj
+8fT8rw8oshnNSkcdTwQRxyiPYplOE2yngYsIdoQ6xGKNxVuxdh+UThqySGI
N5dqAoIPIYdeL5aA8XNZol2SaBcl2kWJ9kSugPq6sUlIwm8YaZfz+do4UD/4
71eP76eax/cqYcroKsTSi++gxDdq4ltLkaCq+jAWCbCr9dRoKtYKBBrjrKMb
oeiGA9HFhsYxhdiNZbHIozA+JBoweHk1Di9yyYcwunkMZYYe06NWHXH+o6w0
aykjdFQI8BpuzsNcRlNpX3ChMYsy1yCyV5rIVrHEh6DLQQuMJQGRTXjRHYj5
2jFGeapYJkFea8JoexWJQahZf/nJtxLQP7ACarlIlowIBfScEV8KKDoxHARB
PB0MJLyLQ5mgIlob8sSW/ApFEqKYGdEFw5N2qVm6XNNZKtwKHYwbPA9hCqvx
XJ4DxAXCky045h58AXoBmgA8kkLRzRZceVeGDkMx5gY+lsk71PK9KI9bUeZm
3Go3Yy4Q4TqWoRHqfIfB0dSgGddAbSHWADrmN1Im0lUdaYzyYALaL0cZI1uA
KLfv2qe6Dx1Re7ftUAcPHAg5TZqoNSTARxTb334rsf3DJi71Mok3BnYKlLgE
SlzG4QDEFBjDRlqFxlnTZdg0UihWZFHOWIYprlxGxPBIXBsbZQ4fZalR5ulu
Ae/h/9gMcwWOp8uxzBWxYBzphVyR7tGrRXlHIaRZyBXChgps0XST0x30SBa/
dIYkRgeTApgagcECBBMCOMKBTA5TIHvbjqrew0fV7ud/pHY/9yO161ksL6hH
b7tTPfqDO9QNV39Ffffvr1Hf/fI/qIe+f6va9L2b1Q543/7de6ieKUotTYLy
O28lcp9u4l3X0XNXqAsrS2osB83R0tcKhg1MKocu7g/bSNISVuo1pets0SHj
ohU1m4lgOwybFkiBgoe5QoQi0qLG80UdHy74OF/SUcqXsLWZ95TwfsRE0FET
EOQw9VnSWL1W6krrpMKdNDTD/uOnoJxU+156BcrLai+UJ+65D8q9UNM3f/0b
cLibr/1H9fhd96jH76TiQOheBMuxC4KCLazrYBvobBJaYEIVB+LQAmPQAqMq
3zNA/59fXPatQ7qoeH2mebfYIraHVXReVaDrK+uQJaMQNg5ZVUJWG8Y8W53G
F/WRIbsvTKdEQTFkUlDAcIDACprN2AqaJQWlRgbiCaHDEqIg4lNF3YwocEX4
jhg0iFEBg2WVAocSQjtBUZ2AP5iAiFLJF124g8eKnu5Qg6fOqANbt8O3PbBl
G9Tl0w88pJ6+/0F167e+LeV69dT9m9ST9z2g9r28xVH7Nr8Cf4ox7T92Agu1
yDRlfaRFQmusJocxG5cKbYB+MwVlSJVjQxxLUNWixLPQF1P53kGKq/SZl9z8
/rh5OF2rU5yqFFQJWmA5QaHETnEIcycYyiqHEgtGM2lHM42zahBHCGlmBFsg
tbq05WcohK5pfC12yMZMaIocFrotc9gKZby/Hu9AnAplR0XPdMHXPbjtVSg7
6f9nHnpEPfPgI3Co2759gwN3H4Zobd0B7zqwZQdFEMvAqXaCx5FuMs1CChI0
ClYXhJQLyGgdSypNfWItxUGrDo3g4GwYA5YYpqCVJWglqwEWrAYIgoABi1xq
wHiy8PJgwNRroJWjuWGI1IAqW42uglGiSCUkUskQh6pFQmV1bRksOPzO0LDQ
M57eqIHaHUhWjgq1OWp50OryVCh2RWp/JYqiFBLLFgwZ3CtUMJzA7nixgo+w
OPgA/nqwo1sNnulWB7bvgo89uGMXBO/hH0IYv3sj3Hvoh/CWg9t3QdmJJcSx
dxEDKCVqvNyEXWq6ut2TYqMWZIvaPFGXmicXlmchTucYgVGyvxj6Oheqswy6
wDT6wRFKmEPEsXDkHQw7phrswEtLrSZHSHXDlxp1XrOyhp576P571cN33KK6
Du/jSEOPKFF2MMwOxbiFTAxG2ER5ZNg0Rw6xjC2yxpC6oqa5PIU0hC2yiOE0
Rbo/l+TS1S0R/+dHdFvhGHbg1O6BHbvodrd6+uHHsEBN/uC738dm+d3vQ2Af
U8888hjFeTc24B27VLSzh8pEsQqlgsEsVl28C/cIHLgr4cb/6eky/PFEUNFz
JYl6WCyzibxjXDF2OFlKkmR1rDHSUIcYcwg3JiWG0hDzNIWRCkY8gW09ZbX1
pGnr+V6wvP1xdXZuAdu6YwVUUqurR92egfjPdLuBVHimXoYox9TO559WN37t
H9SuHz0rUU9Q265CtGtUhkiDKZk6bDtW3axHqfukLhSbdWPUWwNRN/0jBdiB
xtkFEYWmR9GFmP4QCzziuFKcH3lMHXh1N3aQFNdBimmvmijVOK6lKsa1VMOb
qncP2yy+pVTVj4pVDHipykGnYsMg7T5fJgZcafdkxGxTTcolDpzaeh67phy2
kjTGXcpwVseeQ78RmzqFvIIFws4hT6mShL04kKBQ50Hes90DxJgVcjuT3nwg
Q09woNeZ7raIIg7dbVlEfNeLz6nv/+NX1e6XXsAgYwsfkq62Di0bSoh9bqsY
pjT1tlQC0eZxSV68EnV8XD2g3gPtHVT2b9vhwM2rjnrqoUcgrN/5HrzhB9+5
UT39EIUaw86RDUMr76HojkNUoUBtl2oYAYjYOEWyRvHD8JYpxjWodLgLpS6x
lvvlWot5O4bbkIINHhkpSksPc8PPS9yla7HDni3Sby2E3ku/dRQLyDuVNJas
tHdfzCHkUIYy0tbTXtAl8Bj0YhQKtPXCAAY9prI9gzroFGacyvrd1SP9p1aT
nqoUKdIlEPEyivhQHJp0QlWgGfcca1OP33OXevzeu1Tv8aMOxbgVaE0FrLGO
NKrVaBYGfwOnTkMN79+6Fco2Kk9tehDKQ+rW67/jqFu//V2owKcefBjKIxhk
DvR+as7Qsqnr5Y4YbvGmaoVznOLDIZ4o1XXgQm/DexgYDCw+T6/VqDXDWyfh
TyfhEJPUpifpkJMF3Z5J4lnB89KdWOYPAS1yNEHSMgUoeS7pvEONGBtCTjdi
FG2Q7isomNUUC3cFg5kYkUCCSYIWjIEsUCATEMg4BzLHgYQgvkEMeZElpwCn
qhjDQYghjHfEbukYVqkMqRo0UYiheuLeu9UT98Fwrf/EMRwNvLxZ7XsFy8vw
pZ+8/35H3XLddfAjb70eRg+bNlHcIH4u3GyH9w+c5tY5RgaHHNVYHlvDGCjg
GHmosvFRTpPAUdukJthC4WqF21E1UcFS5+I9xghVRuHok/A83ONSrtPTDt7D
d5TpOXoUNs/VJN74iZP4iZMi5RVu0QXSfvqiZAbpR2DbJceIXY8OuGsUGwJO
EpfDlpAD3jDctWEu1RQWbreVIW63ZQh3CUMdx1CnpM1CqEGsc9A/4+fpMIea
LYmyAv7H4r50oy01Dzi6L5zIoEmXOnS+dWipfSeOqVu++Q2IL47fMdYRuIVx
4MmTqv/UKWizoEe5HI9euf91rf7XhFpqiUPMxW6eNYr0BNU5K2m57mAsIxRG
CEt1DAqFEcNSGXPwYQhfHuPYVqVUxkA/JPZlK/aVesQE2oQYGrPXcxelly5U
AgHW6ZKxLA0MqBHrAo24ns6HroLbHNRdlgtGdZijWgFFxgZclqiW4xJZbMSD
0IgHkhDVBEQ1Rv0tppB/562E9bO+Xle345gX1mHdjoegpHRkaxLZumjwLd/6
Roi9VQR1GFVYihVZzkcEMkiFEnvmVomnDIewlCoSULFE1Ctqva3r6GJ7mzDx
GQ3pxlkdo7tjEvUxDHN1bD2oFb4wBe+eqo7SoxZ8FFFTFNcpE9cqx5WVOhhX
abNrg22WLNZo1gRW1anR1lGna9Bor4BazJmw2qHlBjvshVW0GcOKIcUP+ulP
fvrbbyWqn7EyUf6o6obKUa1wVFWVzBMEFRuthLWeGcFREoT2mxRaSqeaYRLN
oUFIIxLSgh5jQhhphClxdUw/WvWbXlf6xnI9rAM2GpGoQVDUVA1KdRzeDI/g
pjaOcaIn8cVxKfQmftnVD/Xf1cbCOtocaXoUwWhD4KZA0yHkXEp10XA7+FUe
dmEfUaiS3xrXPYz0z2M0uiKpHs3iTQY76DqEHgKualRyHPjLPZUeylrtOW1U
umgFHQOObXk8h6mtn5q1WW8YdU4jX6Zev3BBJXu71cn9e9SpA3vJRw33dasi
EOCP+jA15BqYZkQUE1QcdTZUt3zrW2Kds8Y149QMljwlDijTIUGn0TA16FAL
V1KxbNqz9HuskmvE79aMB2aN1TrL/WsYYaAoaiKqFHQIh8BQx8cTBoZpLPWJ
tXjHgRv8u2n4m2n42+kqP6Jb0IRp+KBpEosp6cnD1FmHKfS6sbOHKFAzh4iP
meI1eQg7Nfc6ZVIg8qat5ynkuq1DyKWtY8hLJuTD1DFjuLGdZ62Q/4e3EvI/
Eit9dmlBnT58UB3ctkUd2g5lxzYo26HsAAz2qe5jR1U2OqhDDt8Pot0q7TxN
RSw0+i9voOSIbkOkvQYuui2pDxp7Soqi4srQlM2xjiwIK3a34qd0LxsikabY
ckgjFM7p+rgUuF+bgB8H9+ArSHiljLfiE80i7GBgHWzeWua5kbMRA/ikcVOx
ZJ1+iO6rdeqOBJ0izI0bbHaaG3d9JB/SYSZJpxBzyy5TmDMS5hEKM4UYeuqc
hBlBwjD/5lsJ8x9KwvOnoOfZ2IA6sO0VdTAQ5kM7XlWHX31Vte18VR3dvVt1
tB1Wqd4eaO0wOE6nic40DR/Spou+9brr7JYtGUxu0zg94KU8JMxlEm8MM3fK
ZR67gm6G2A9H2A9XrEKRFh2uGe2maGM7heBGvICbMgl/ND06AXImj/GRlEl+
XOfHM/B4po4F79NjUAd4BB84A8edqWFBhGZINyxipIwyN1MsCGUfMmgykJuI
jMg9XjgRxJ7ULwsl6g6wv8wUuTfIoDpAf4BjspE8NMMcQVNJ5UgXPGDSqgjA
ICwF0AUfMNT//+Q33oSXULNTpq4icibBCSS7O1Yl5/BOpqdt5051ZBeWXerM
4cMqPTAgCoHUyCAbKvLW66630iic/AahcIgeN5AwY3HwslvY00oN11gcwp44
YKtFd47UrNHC7xW/QoTxDsIyiQJQZ0AQgqvwlklYJyRMMCWGijH+v4plTNSj
OurovqEcUA/uv1oIA0r2aE/APYNDhgDCDqHijqFIza5Izr4AAEAZKUD48xx+
QaAMuoEIlAQBDD9qhh+BuEYg9O/fGgN6MR4zAIJZr6hCIqpSfT0Q6+12/OFr
AgEOhh5anA7+kd1Ydqvje/epvpOn4I8TxtXjBMit139bB5+GaAXXzCuSWNj5
yhDXXUTrhe4ZKPSOHmt5Pk3bvjFt7kj/qX+Y4DijbIyKNBh5oKY/OumombEp
+MmkDaNT+EiKeRzC9+AbR6foHqoFviLwhOUw8DktIjETXmFJcbWi1Cw1EXcx
JZ2Qg/SwhLh2l8OTBOifC+wqRqG5EDiUr60DOmtIO2q6pDU4eQEHXFl5KIuL
pIEbWsosfU0hOuyTDsw9XCQzvy89zmsry6oEI4YCeMcijB5OHzxgNOPQq1o3
dpJmtCEyHjbwK47s3gNf7+juPerEvv2A0Gn4FRlChtEp6FF+yKQvdXdTLId0
ipss46TBpuazizKQc/RIzuthxDHQ/67BZpL7j9EJjrCOOnIxRvCMTV2uZgEP
F24n8Z6aHZ2CF2ZHJyNqlrCbrWn9EO0Ar+mQA1lHvQlolzgP1o/g0ILT/ZQo
pvT9eL7CPUgOlXIU+496Fm5qoBxXcuB18Ecw+HnpOFA1shx56TiMagxw9JGC
80srDWe4vUn0PyXjR4o+RL2QgOgn40BCUsU7O5pFH744xB8qhwnYjbGXshde
Owq3reronn3qTNsRNdI/CD7z2ybHI3OThRLNYNnaoUeMYs59ujFK/g7H7LZs
oGJMc7O0TcUo/w+tN6zb95iJOzLgkiis5YiPQxmbliKPx81jZGN8GqDk16al
TPHjMfO4Vb95FCGaxEKPJsMCkqcl0hlVx2WY0iogjZpxKv1mSivXZE7ItWaO
yyGTCc2xjgBBfoqKVt/jUVSGQgRZ9qMQG1F5oCgHFGWJoiRR9GsXR9F/otu1
6p9//DrRYygaSsLHJlV6sJ80A0jC/mfnTkbIBYR2a4TwEaCDIrIX8NlLCB2j
sl998+//AQ42QqPPCRp9UmIG1TVC7Ei+XYtHSOdsqU5ZPHhwScMLHGRYyICX
JOUnMFyjCTq609DY4XatmoO7LWoOXoB7UqbgMZbpMN6BA88BAnOAgBRHs+B1
KiHuTVqlo7O8qVa5Mhlp6k3gt1ympcTnRjAHPiZyMporixXRNGArQxxc6U0I
B1zMMpyD1o4YlJNZQqG4CgooOjhsCZ4f/SYo/J4ICtrQiUqJbEgBUCgOJUhU
ysNDNFDpOnaMBOXwzl0hTUNbkAZSEwdJgNpCDo7t3a+++rdfVKcOgFkdjMGP
LtBkikZhsikKku/zUGDLMY1j0mkZmngGYEI7A9EMdApTYaSilWCA24kZNTeh
CcD78nhiBj4NnoFvIo+50Hum8bWJGYcwcuUFOghSw895OOEj4nBubFIzhQdg
ouDrzhJIVgeFNod+DKe+LFGRXknEtdWbbSwgSlWD0miee6Uyrp3MlhmlTAlB
IlWpCkoVLKAqhBGoSmnIQ6kAKOUBpdxgSmUHkioDKOkRsEbJnif+tTdD6XIQ
+qrKxwGjhIdRCTAqA0aV4WGViUap/zkMCtNGxcMoTKISFlHZx6Kyd78DTvcA
1NJX/+5L6vi+g2BaDqr+U2fgcDjomcQRDA0CpipMjk4hj2poKAVRF+dBrhXw
cam/iRAzxlJwpwJHnUWNmKVoz04IOBz/jUQOIjGr5gELKPCmeXpuHt6in6NH
ro+VaaLEoduIsDKpuyBgRKQHO0FfD8Sc8PDng0FQqOnoxQs81V2xNAcdLGtO
PceQ1LAAKNUMQ8KAFASQPADCkBQBkgJBkgZIhj1I+jQkPzG7TLxFSP6j6M15
MDAIB0JSSCZUESFJMSRlgKQygmVEdR8/QXqzG/XGmJe90vuETe9DarNHQFkH
kBwgWBCUk/sPQTms2g9hqi1JY0KssamyEBMxxEjGgYBxrJ7HDC9GWXgcyWVQ
0DQ1xnJMucKNJzgoLtMtoieTsyQ4MwzK5KwUFKP5iVlEiR/jIywOPqDXIpq1
cXzRkBZB0EJ4O6Xmx7iQLo1yD8dUTVKnNlubMMpTG3NMgoVkl5oRVF9wGD3m
+WDuvDwLAzfVdDG0kSAigEBpNERF6LSKCQuiqAdRui+uVuYWL5IfnhK9gvqr
WjZN1oX4GWJ+SsQPCw3yU4WSjcXVURgpt3nGN8w91TFfTwXoEDgIzde+8GUE
B6oK0IGqPbm/TZ080KYG27ugKQzBt8flwDSM5LwESww2VuKF5L2hhyKVGSW1
Id/iECgRBsXfS3HvQ6DM8muTM6I4s6D3gAjT4gpFRAsRxMIz45chvAX1mWcT
JAoUtnurQF/VwkkZGUjpAbQePAMjk28gQGNeLwUdVB6XxRntId0x1GDYUXoq
FjUlTQ0QwzYHqUGbk6SMDPRNn7wUataoqTp0TQnumgpATBGJSaW06jiIDH4z
XInWfeIk0XKUuqWj7HUtj+sRw/3RCZAZoIaJccHytMGfnTp4RO199kV159/e
ojoP91uwhLlu67qQpkzwKER6I2q2PnOLXQkZkha7C2IFYd0AaZ2fnOPnprDM
rfp4YRJ5WZiag79coMdz+AgKoIUvuvyU91b6kAX4yAVAawGQg/suPsC3Arr0
NH1F4MxBGWJXtC7Yy1n22htjaTmCOHnOWoZYhq+aHp5X4ajjxghVrP6tLP1b
kfo3OnsHtAkqBvli/2MpUzzD/gcYywJjGWAMl59cJGC/I97H360BYEMMWEl3
a8MjIktpxIyyLvhc+6E2OCJCthFu93neB8rxIGj7DhFs137h76lfO3kAS5uD
sEGzPQXd3PHd+9WjV1+nbvyrH6iO/V1ctTOYbSHbM0stfQzH2t4gmuyJcbvj
PovMnc6k1VtNzLiEW4RxmtIY4v050GfEqsVCirDSmBFvDtKDUM04GqFxwkfL
lSCE32a00VODRLUafMjWGZni4SPrVKsM0bVGVXnREfdtODSH23doN00A1RCg
TJmEitQJnDT2beXhAvVtrFBMUEFUignCfm2I/scx+ScujqDftjq2KnRseTFG
BSCoaDq2YShMUEUIqgJBtUwWSk4N9fZzQucKguiYpVbH9xww/ZutWCcJpKup
bzt54Ig6CYIFHDnq9KGjIHinDx2jP/3+576krv+Tf1TP/eB5amGiWXpUM6q7
M+hbvAGTGW1xJ0Ws2IaHeEGxoL5sai5C1LTC7bxFzZz3eHqOBGseWeHH3qNQ
pPHvJvn9c6vLWYsnZ1Ko1xyfcXz8mXHeFPPHaaI1/vmKxqwAZzXeo7NDJF/j
WArSRearTbULkammSxBjD70Sdo4gXkXAr5DIsnABerkoGBxBD7PP0Dl+/M3J
a1j6i+suYNyWi8doMkFTVyTtYurKdGY+cIc9JJ6UqbFDFLuPn2TmmLsQeqv9
EJMgc56nCqtrvwjcHWyjTvK0n7nTh4+pdigPXP0N9dXf/u/q2t+/Rt35xXvU
ie3HobYqzBx3jyYyNNJyaOQe9uw1ldmwhowUBwUIiHFtYvDRtCELn4dHjlqE
27BahMdwTxcHn4C3LgKA9NQUvRVBg7t0D8haBNrgnpRZeIxlzsU7+MeTBjqE
cXyG+tZprYCGP7RqOErlhLfuQjkzRaIOVTYTnDXVA0TxaBOUTeDlzQRgsWog
RADruQpmtssgHMQeSF8F+QPpK1v8FaXjLEDJk+ylpeNMqQxY+olK/SLZ+y1h
DzORBeg389JvMn/MXgnZGxb24O8roHioetUMrafN5NBdZvPA7ZA6AbgBfpq+
Y3tZ9axu09CHivf1L11N9EFxib71RF374eOqve242vnk8+orv/lZde3vfl59
/fe/ou760l3q0I/2QQjGKCjkblydErKJ4/Ga9JEiPNj/Tc2KWrlBVRP2DGOh
q+jWZfYYIyJxjtgxaIU0TyRkk7OaJxxpLoiO0YjRGhYSVNB+rlBzrOFQxk3G
IZjmbMx1sxkbx0V4vMRT+320+g7SFLpS3XX7narj+GkSsir1oQhTEcKZNzAV
qA9lmHIxFLJhlQGYcrGUOre8Yjb0e4s08cqcjdSHjpdLKpfw1KwANBWJJq1m
aRIuQxOeoIwwtRBMo1KG+wa02+fcwrsApAPGg51A/wUF3D5AZAEFJgx1rP3Q
MR9R7W0ngNGD6ubP/bX6xqf+uzq2easay8YhGiNQMhCaMd3LjIuiSUppWsZ2
4WAnSh1ZxEiY7i7nAX8ECG8XPPGawfsLLGwOPnQ0ZvguehW1bAneE1ZLM/Nw
T5eFMN6B16bmI3CDH7fEkkYcOppDo2uzzCHlxoym4TDU9Y0+zcjA0akvf4/K
6z9aadJOz7UEelQyclUeal6FHYS66w6krx1EoixyJgQOM4FFi8A8uLicIRCk
bBDzUNSVmi1IL4rA96uVxQWVjUfh0AmfnhWNnqWFwIwQmEU9o+60jotTNYK5
Aj3fe+KUNw7Y67dvzJ9m8Ij6+pevoa7UQfJClxn2zgB7VI6cUJvvfVhtvuce
leg+rnqBz56j7RCJNH2/GVriw93PxDRT12KoI4mZmtVeKuz1nUa5XBspgo57
0gUXCZMXlmaoIGtwG0G+9HNcpvGdSwiohnHBAnIB/wI/BGhEGDWQ6CKlf50I
9q8tVt/qS5I5hj6e6pE1DbJ4zTFLEbELrYfeqdWPCnWh0o0idJ0AHQ4hELyK
9KNlAk/3odBTafDiDB7JHoCXhj50ZX7xIpn7zcDIAVUvL8yR6qWYuZIwVxbm
Kn7m0ADgOSu5AigorhgqDQ0TX8jb8QBv2Hlq3l598WV1+w03MXJg3GAYjMid
adOFkTtz5KQ68NJWKM+qjqN71HPfuU09fP0TUAEDqvvkGZXsi8q8v4wVqD+b
0Ya9oe+k/m96TmgL+2VOWHM1XDOLfrhmFhk8vFlkBF37XfQ3q6EXbooefB/u
iiNa/qxxheREUAoxC8fYMXpzNAcxOzrhJUVkksLRE87eiMKabK7LCRUofz8D
bk5QhCEFYXjijKrJaJZQJAxL0gMXrB44Jz0woBhLmx64PJJH/fvYpaB4uTpL
8hcT+QMMh1KA4rCRv5Ilf9L56tEELbHJw9hqlPdKkDO3aXUrfLsESR3In0ND
iVZD4mkcRBxCGl9hGgFEUkAHKYTvqTnsOHIClACvYNaiHv7e8+rU4VPUaAc7
+1QVamwBbdsCx9HYNh5QLpJVA0MW1go343WphAnd2qwhXLOLjJO8BGV2gZ4l
+uA34OPl2UUuM1gW9H14dZlwXAa86Xn4yOVpLIjsMvXwS9NzNozQLZNVnJTk
XJgyK5QS1uOKOVqE5et/vfkBMzuJWcppmUgTF8hD2rWeCSx5Mjgm7HUBe+gB
HaQPvmTVyCCuBAD64O+LqYLhD/tf2wGmof9dWVgKafjsNMkbwMcLMK8UHQSc
YSwR1MEiwjeyKnzwhanvDbEOtgqARQPgBJTB9k5vIOEgfNjdHoE4IHt3fO8m
cXzHsNcNEX4OUgc3R09Cf4zXzus8dhLKcSp7n3hG3f6X31KP3fYyVF07VV/v
6U5VyRbJ/5k8raP9vh526hEqda7E2PyqMje76BgcNyJdDuLl4D2IsqGOyqKL
dxxiLGwRN28MIPW0OMbFVjEpY9uJWR7Ucm6Pxh+SQtmoe1pvBGv0LphBMRk8
XLDMuLVquTMZFMSNUDt5RgYcVxipq1q9Lkodo8a9bj7h2b0s4Ia9rkjdL10K
bWvF6cWAtqDUGdJw5EqbF/pcXjZHpOGiVDzjP8/7+TBiE7TksKD6T3cYyOCz
eGRxhGYyd76ErN0snB2jrraDeDOobVSdRxGzU4LcadC506R1+576kbrvS7er
XT86SLhBNUIf3KFSAwlEjjozrXHS6fl6ReDK1SpGBEXoFrCZXdJKFkK2lhxB
Te4F3uL6QWwhrXO1vlHv61Bn2yIax4Wpo6wKjzrCeuSrpyDCprfVJm/Syxu7
ZmrL62XDenpLetlROoUYV8wW69S5Cm2qnq8KcZcDcZWmnSsOLgpAXD7JxOV0
5xobpsEFittF4sarRCMkbhUQtyyJG+EGXwekLbSOBxarGTzGDU+HYW1bS2v8
5LQRD7xCWU0Wy7iwAikLWfIW9mF3pu2Yp2zwXTuOnmDagDsHmYPniDogruv4
aXgOpA0+9Lnrb1K3/c3taueLBw113aeAvMEEnQ8oXSw5OkMe/+/aHSyxRwrX
YgAUruaw4P2lkKZvbokJ5TfBiytYiNEVeFsYJ6LxMT7CEqEX4ekZfGqBX0JI
V9BTLtONKKFjRh6z2O8ilyENpZXiMznlplBqMiPeZJho4RSfpAED4HebE5r1
OewohHfdcZfqOnWGfB+OewFMwtLv+xBLC80koglYCposhMOU6gMh/OilkPkO
EsIMCWFSk+kNPaTLLadluJuRLjdrkQl6N+otPNZLT/Ol0AY69X6S0KxQKSRS
6gwInzZ9MPQAIUQ6t6g7b7zZWL4jxxFPhBOhBDRbpOc9RQXAJEi7jrczn2F1
5tAx9fQ3blG3f3GTatsJAxqAEyeDT3WqvjPdapTWy4v951GqGTzoIYQWt7At
eASlp4kApCsQEoyh9Xjr0bhkE+mjET50hTtpxwZxWrpklyHklLPJySzqwcg4
j4WxW6aZmjFr7OvIMseZqj/3x+fWj8pZIaiKa6Afrqu7Cb0OGP3WGL+8wc9B
9nDfqTRQJ/TZ3XAuKeRBN5wB+tIw4gBRfAPy9FWu7BWuTN4vsiZm8GhxoQ+6
YBi8FlM80iiJJpYDiZaap4neaCPnmb3xvNm8hUSR6CtV1BQYkXhnj0ffYaZv
12aij0e9jB52xwBfq/TEjF4XoWfwE21sBS1sp5Ewkv3Il7+rHrvpBdV+tB3h
g/f0nO6E39/f0aNq8J14NMzQeUOGhVCLDzoqEK4VEsCVuWVBS5dlFEBh0bxG
7/SzOGtYDBOLLrEohjEkblF7Q63c3tQHYajne2FAspYmOqyEoDUiRkmcQHtI
C2jGRRKneX2ASKLkZHAnANwTQiQRecSuZKxQw0xgFYYC9VxVkNRqWGY1hFIc
1jxyR41qmBUm06iGaVLD0EcuBcq3Ac4gh7EYdNQJksO87QsJyox01FmBMicd
tU4+F8QZ8sZguN8fddJlXk0NvCCPU1hKVWISz32Lgki1Hz5CQ9+jEAnNZAeP
fNkYho0xJBSPnXaojw6jENIQBEURaHQRR3h6/9PPq7v+6hvqkZtfUmeOtjOL
EbjtUj3tXWo4NkTD5GVK5wGNYa1/c9LjUq8KPTVzNYd7ja3MGwixOPgEv9ZK
r52dX1Zn53QxjyHmZwnYs8DjWTjuWerm4RGTGeH+WpSSCOVBzDQnrRuz1Do1
0+KBSMUMjS1xjJhVBnRGAztGWrxOMJZG1d13CoQ0SCFhRLdYFbfYrFtGYSwY
xwgQJjIEohbGZXCLFwkhL/heR9vFoDJmmihj0VNGHJ9kUbNzeGpTVkMo+yXI
/glmczWEbwMJog0fbs8wDS0RtzTZ9uQudXhXG41Ldm3equ76/q2eTzyp4UPd
I5+ou2HUwrAiQQTugDLoegG+Z15U9/zNLWrHc/uROweRg0D0Ani97d1qBOGD
Lg9zJbrHpb6TO1dWMMObFrlleNM8Ykh4zZvi4BMu3gMMA69ZKBJyc8sRi0Vx
jiG/QC6aRkHSjDkcPZ+C+Roc07BqCphXkGe0UteWUjaAGczZ4Eo9fbaTPtOJ
O+5Rw2YPGBkc0hCbPGVShU9FodSjGZywK0PxLCPzaUQygUCxSJZYJJtdBO9N
8VyjXj9/3mhkLjFk8Cxxx+0YNnHsbOmj4BmyxdE6oZV24dJ2kfmEHzpdxnPM
Zyrgm+EjJ6On1anTcXVg72m1+YnNiCjrI7pE13aJIRbHFtUNmHaDOHI5Q101
DF/CwmkPjNX3PP6cuuvvbld7Xm5zkVD4q14QZOQ00RdTYxAI6Udbgn0y4ikS
9w5DIrLFwDVon/TJNILhDn/BdMiUufGy1GbAHDIJav9omfSPMzVrApA1LNNj
wNaKAHrukOA63SnjZQIsxHS1Wt2wf7wM3TANXjHTlh8KEAbqNxJNqQvnLzS9
xuKb4gV6XKuR8mVB+XKAVh7QKqRGMAWZxpMzqQfOSg/MdNXM3FtBzvfExMwa
OWVaTrYvWIMRm671JIDTQNgMVMp8PqXq0ZOqu71T7d41oDbdv1s9cc8WtW/L
IXVwyz4zStZOkEfJABcONwSvHuh+XeJrDbVcrGAsndCbP/PN76s7vvQAsHYI
UXOQNMAQRyl9Z3rUYFefGi+Ptlj+TvQMVW+e0Jpf0dqGeja/4mjhW1ixX6T7
5+C5c/TGc/Mra+huWJ2DI55DQKkQs0sOdclhfm7WmEdSRNJFk8eW/HWrDPCt
/M4kZxUl8ykpbMsx6hR2i2cY9SIGNotM6WWG0qkgpTR8Bkq1FOarmlJKW1dw
8AKkloXU4jAbRqODpp9mHZyojV0kpL8mw+Z//vGP4WhJADUBRxwyoJrBy7D4
xBG/T0RSPZ/o2w1TNNClszVlyIyOWXP6NsqwIqOzUD1Ypool1ffigyo30Kni
iara25ZTjz/Vpe65fa968Pbtattz+2CUc5I5PXGaPCKQ6iCgzOda4hPT1ly6
qIPGnv6579ytNl33lOo83gFfAvB0kU/cdrOrX42Cc8Dor7DDo24VtJH1b34F
3nV2YdnweG7eMLiwQiC6eA9B1IQypS4+EcF7jtHSsIjnisckPbKT3S1e92xP
qUzOyQhmURarOh6CEas3Fgz1uV2h95Jd9KziGG17hQxiJU0EGSQOa5hhVLWg
Wkp/jBwWsD8GtcwBh9mkp5blTBGGwj9turr0TUG8Qq0sLsJhRC0TKTg8qOUQ
+MRU2oBYseSyquWSQKSsIm+NLTMlcppfmc7PCr0dGKtyZyxGcUZ0cqY6SimH
WRjezUELLp08ovqeuVUl2w+qKrjoeGpCHT5dUT/akVKbftihDu05iQySVLqe
QqpeLvAIKlf3vide3aPu+1//qB77wcuq80SHVkfgsAMvRdrX0Qsj6l6VSYxQ
OkdcXljL5IKngQa2iB82Am4F9Hm110QyHUMjdepaWMVJMpwtNpyWUnKqB6cC
p60FOVO+MbbkenTfbvI9ZkH+FI1wuG8PrCNkWtebVQ+aWCIVmrEeYXvGkfv2
GoxqyDnmkNQKDa+RVpPyEVrzkvJBWrVzXF5csvbR+fU34/NtqpYvNOvNhU9P
JL3uPG8tpTEiySnFtWYnDJ1SnDR4VnU3jq0YhnfvYDyhzEH9IKLY4cR3v6zO
PH6jih57FVpnSlXKUyo6NKmOdtRV+/FeoFPcoiR1erBoTE8Lpo5g2geVzGh2
q0PPbVYP/N3N6ul7tjmklJz06WdU4Tv1d+J1iDPJEco26q58mUQxhMq3rCmE
nylULpz1U7lwFj71PL3/PLwX7tEjgpSOsSLHWfae8wbjbEvJiC5pM2qMqDX2
ZiNK+SEzfRiyRjsBWGnxpL1SonHuxpwzi7g2YjoKmI5K516jMTiKaj1fC/Eg
/DIS1YrJBJUkE6QxzROqhCmIahpEtQoy9pYw5ZNlN6p/aujPPRnFIXd5WFwn
oZrDfegQVV710BLIgPM+PXTuPIroz5gTppHUaRFSbThnq9Khg5CiFUJS54HU
VGe3OnrXN1XXM7eovkMvw6cl1CQ8ny/OqL7OAe7IMdETAUg7CFJTTmOfDaCi
sQQfS5wSq13Yi+MW6vuefF7d98Xb1P4tOFsEpIJzIlY77dKnUtEk7SJm0FpY
1uIZlu584awT4PW8KWfh4OfxXefxXULuwlmL3PN8DOMG5s3xXU96W2QsteQN
5ikBv+g2ode1piMlo8n0Bie+vVwSs9tKqaQ5K6c561lU8QbvIbXVm2NohCcN
wqPiDWqWN0Cl9cbp7E/thKaltlAyMJJK4zx3Mg1U/tOH3zrFbwc/WwP843AM
NgN5nxnINBk75fXaCZ25FIxLctUSaEfvpK1DrEG5mi5VV0fYEtt5qMLhgZja
8uTTauipm1TvC7ep/kObVXqgHT4+qc50JFTbgTPkRzlvFJHxUofxpMAv+k/Q
23XIr9FbLCiw3TDcf/6676u7vnwfjNGO4nMu0uuqgU68lHmsZxBGlBOEWIuo
6/lFoG/xrEXi2eBjJHPxLEBpXqf3rLg2yZY+h9wgxKzn4h/OzZmslRl3ca6e
9beF8p9WMkAnnWgiPxSx0gEGXhljrWO7MBFcItmwYMPauOBdTC5UJ+YBJix6
2dXWDbl1obdqXC2PrnzkwugqZwnwCAjwyuJy6C2hyycSv4tmg8qY84wlLK8w
Ah+QtgZUTXysteSWc54yLc4KTNl1ZlcGUyGXvSyxS2YB1yoDuuCK2ClMMLxQ
gyMDcbX56edUveM4J9dfukf1tO1SnXu2qjg4CHxu755O9KghAlirLo+kOrX6
oiPA64kQtARuN6ouuIQw5aee/86d6uFvPw1y3oXcGngHYKwlADNgJKRIpY/g
sy4+cMw9wlaQ5uL93Vn+W/67CIEcFjNhlDfCgzGTFcCc6qI1nbQYdAsz85yr
t2eQXJk9AsOwoSElOm9lq+Z8aygnPKvgAqV3a0pxVFLGfWY9q+CRWpc8AGls
tkwrd3CX0ZKPVKA0hZTm2CbE0SZUVqfUvmoGU/pOdeH8eTUSjflsQt5ysyXb
zWaQ0qCbZYEdz5Usn1ChjesncXMuBDRMmXn0CTTYqtaJUXBONNai8daEYDrp
wxSTLZOpuMxOYk4qwtjufE6l+jvVsRNRdXhfu21iXW0MgMYuYrIbPgj4RDq5
iIvtOd6uHv/qLeqp219R3ae6EVPgsw/+Blldg/eJV2K2N0o5ZkRFBJTBdG0w
0csunm1RrxGfi2ddG25Pdi2PsDYor/S/L8k/J9kIlNS5ALB0f8HzB5LWnxJ3
izOg5oSvWT35yRs3+Baf8+rfsC99QOMx3qOEqe1GkyuTTAFqTfZKsgZZIhep
zZTxaqVELWevCsN+fU0n0Blk0Bl8qCm49IR2teQHouwHsvbgy85QpdnRWoLq
0Pa7l8se3CWmVTaSE1JpRj1oaRlX8gMhltS3sxeA+pmvsx8gXgc9XhdBFZDR
VH+MBl14Hwdd3QdeVYmTe1RfX0LtfrVddZ7s5HwpWoGwp6RcHJLUtQbYASq9
BGnbC5vVfX97g3rizm0IrgEWU62YzDKlG/8fgKrOYGIrgkhGEM4Q3p7De1Y5
B8d5jYmG1zTREY9jlxjW9iDc1B54eS49LJN5Bm9YFpwf4GUsYZN4lTkCHplt
sOagpo3gzllzUH5PICmEdeoeQXayMm4272dbYCNb5+zBRsvP8rCsnJF8q2it
R2wOiAVHAFq7vLj8BsSywG4gG1BK4yCu0QYUG20AnvuVhz8z60GyBY9a4wIq
xsFKuoATqpcxtNU6G9jaqGVgNbAN0GLCBka7l1FNy/SnZAnOcJbg5CnVt/dF
lRrsUUeODqjDe05pjeVEKgRPPACVAcxrAa8ooUKsLkde3Koe+Pu71Z6X2nCd
u4PI4k0/0ou0dg8QsUhvLpUhARQ6XYHTApeAPQd/So+XzsprAu/SWQIZHjtN
/pQPJ/7Bk2bXSkboLG/Yl3ggoyuKfJk9A+YpsjG8874ZBT35xWS3WlP/M7Iw
3qxBCbEgrwucjjFBYzVEu4/UWNAuj7GVuMonyCaNqxNjNt5akEdYkHOCdybJ
aKONeFO2W9k8DLJ5yGnzwGzTAnu8IkB5ROxtGk+pQLjX+6b1rdGZd7kyPTyj
VW5gbkEIjXvQkmwPzdjhYsaGtkNaAG0gup95njQDJZlS5ugjNqh+gBfh7uEU
GI/MDu9RyfYDqqcPRnFnoqrrVJeWZO1rB+DhgJHiHvK18GF4vsZgV696+aY7
1L1X36cObj9usHaQanwPMB3t9koe2UadRH5bNOLA8DkLUuR2ieBF+OUeguuR
zhg3cyIEsqsHiZa3OOelfMkQR0zCwVBLukxrne1zOYyRkH0yIt6ZHN7CqZC1
LcZ7iVokdtvLW6jQPs1MLAALpTRmZRi82Ye6xjbL2FYop1si96uRDXqIDHuI
0AffDNt1arxaA88bV9l4sxmGDKXGKniJYGT2ci+Bm5GFKFm9EEWW5vH+9tYy
KL0KpUaZW9xPkicYKKGAVVQfx1MR9LgM9HhhbNKj9unn1SIZCdbjJdAJrH28
D57WobTtGp1LUH2n21X/wS1qKNqv2rtSqv14j6HW5ewBgrpeQO2j/3tB31+8
4U5139ceUycPtBu7EMXSNQDBBUzhe4/EU7QdribvnJbRJSohQlTbiSWr6Pc7
tgDbxiKsR3ErenDn5dlWmagw2qvzZI7MmM3Mm7WwZvZWT0Ss4/NBAqtY5hpW
sUyYlc8gKNttYGmZH17w5x0ELgM72gBsLW8BC6WsdVagzQ/nSWezAG06yUkF
sBBvDuw7VCWfZ/8Q11kw0NihtAWsl8et4jVFAsSOZT0DwcSiN8dMblgsL4/O
pis1A6zJgI0LsOsEVk4kELBQienBhHoZgZ0wwDp4OjYvoIJKqoBWduvhWSd0
GmgdUIH7j+xXyc421dUzpNpPR8XJYuLWZYnt7CFwHbqV4ZhGuIsRfuram9Uz
d74CR+51kF2XsG2F20EV7RmQMkiLXnDfswsA60ZCNhxA9qzb1CmYvNlqWV4v
HRZeZS5iwTFnznnphCWZLHNltZW1DFBWGKyW9WIfsP3lrQSozOsyn+tFWP3J
L286t2YlvhAAIBSvlhoU1ZT2AWlVzZffAE/em+oDtLqvCPaVEQUbkGA9JYub
Yj3ViFKS1ka0mcfNe1kuvc55ukR46ixXswwt9v4TuHpoEkQbxXRR8/nM82ZU
RmIK3dgyFhHVGnwu+oA+X3Z2LZva9g7Vv/8lFe/tVKc6UF27LVfbI3RiYqtX
Cyw8wtswuN2X1aa/+4566q7tqqe9B83AgCPCilQKoXAMeATPJWDESGLLkiq3
5w2lF6ich3fCvbBnCSKaYWOAtdyetbWVs2SO8QS+cZvPEwAVMh2hUwzG4Eom
lx3CuiZnQ81ai7pMekxvIMPWYBJ3igGQt7+CEG/11rLKwoQJphjPuiiNht5G
9mDUJMbYGlRz2hqUSWmJYiiFYVtps2oErEEpSxfG+sCbkbyBDO0wGtpYkrJh
vukGi2S6PIcerL3XQKyXqI7lSmbBvpWutZ2Bb9mBBnnON9XgF1pUhXQ0CTC/
gEIrKttKp1lg7S9TmScRHhlMIswGZD3NgEDjDg59h3er2PGdqqN7SJ0G6e05
3S0gh8nKEsgMM4/OIoBuHxmEIy9tVQ9dfad67oFXQ6y2EaOyHtODyHTvIBwu
0R/XTCPLhC7gBRgLzgZr+l/e1mqshmd1yTBAjGTewje/IWleazLPJNFckztb
asifmRUNLdbMcON6G5xms/2D5yF46c1639IbpBrlGS9FMWUtu5kMUG1PTNQL
epxWNf5BpyFsfSaqU+wfhuPDuCjxTaneqJYXFsnvMtV6Ei1tUe1ps7EPtAdD
tgB906idNGug2r/qWo/OZjyi2T2EZQpiQgNNp/9AiJHpV4DpJVpjt4QpyiXa
RQ1hxois4BnGICnp2BAD7er8GGYYetoOqYHDW1VyoA/0eVi1H+sWhHtNhoEE
WdJh3ZjfBacAH3Do2c1q0zX3qkM7TvLArEeEmdh1VAwAbqHMbxKEuQK/HtG6
sEykuqTEEXjI8BqdXmZTfL6luVsmSbaTb3ouI6yn4KwlD3rCeG6J1to6xvOC
8i7PrLoEx5sMblgmxtvKv7cBVPYR4w3pMjIRJQ1q3VoXxllehlUkOGMZiWEE
NU9GYjg+oi68diH0gVUX1TRR4koub5jVlrc4xH6iFPATVVq2kMFzmC07gQ0t
V6LdOfVa2Yq3VlZUWOfLzJTZek+E681FGJ0ECfGzL4gI80mXLMBzspg0TAPq
JeaWh204E7FOsmReUrf/VLuKHj+ghs4cUN19I+rUyUHVc6qbPERESO071QGj
tdvU/V97VB3cccIzDWGEFEmNMq5rVQF6JsJ0yeJyWXuI80StgxA7eNchOXZt
+Q2FjT/2+QmnIcnASx/M+seGcZqrp4TN+arW2bTGAutRmr1UrNnZWCKvDmIb
ereBlsCtCLgB92t8g4Y2byssQ1smaME3jCC0oLAAbkZ8w3h9/M2YDfkvpvVx
nfQlR4xjvITKxDnpaxbfaB9hBmziI1y+EhiP10L6UlGouqK4MmZr8cZrZtqX
pig0wfaiG5PwJXqnJLEQINhFcB2enV/h80chOBkY+yOzNBXBGd11elRGpe9Y
m0qe2qMSg/3qRDt446OdNDKLdvW3GHI71eabN6kf3vgCOJA+nPuFZ/3QuirW
F9XgIowenHIPqCHZ9bQ2YucWls61mGSCWbWwsGy7AB6cBc4ilHOo2cuusXMH
sqHYrDlhdV5EVDY3D6QOQkxlq1xwTC5CpsnkZJf0+1da+dk6u1lNJZFZFjKt
fn+EqSQ3C3JaLVbfVEoDq24/LokvtLcpsLc8F+GtCStYia+yJL5sJkd9TK5v
9LbFalNva6bNHDM+AzsyL7kuLaborVDmX3n2R1TvVP/a0U7PaRPAaNJpTTSW
xx5+QMBE82oSsngJ8NipwyrVdVh1dA2rE8f6QVG7OBe7VnKwkuribl+d2XdQ
PfyF69Uz9+wATPtDBkzo/OEeADpIz0UBE34cldcEXBBENgbnCVUEFiV1+bx+
mjwBquqyMblYPLG1p+O8hJm1foenJoB0O5lLZQnPfeAZiYh9qoNeghNyVl1A
tqHRM6ySJZvVWTIkPWImI/SEEV9RF7MQrTR+86d16+xwacsKYB0QwvGbMQ40
diuKBnsOF3UYU7q/cCm0XwW2d4EGc+l4k8GcbSFG/FmzUTvPmyXfi2s18mW6
ZlAD8aHGlJnkeB2alHBJgwl4mthh22tBT6GYlSVRFvDAO6bikfo1FM6zUqI9
/erzf/lX6uYbvq9eePIZtfPlbTx6W6dtr0mSDZw4qlLgLGL9MHQ7kVADDD9n
IdZwGzB5sgF1dPM29eg1d6gXHtqjPXCU9HlQ485q7b2ghfssDuqWyRHb4JNi
o/HVZsOfMD5rT3nwCM/1J4DJAy8FVkKsoeU7Z01qYiE454bp4DmgLGiKFyYb
T2aUNFtINiDw8J6RzbxRyHkBCl0QHrX8bYGlZXUvAyxKXslVPFOcFn8BJSvZ
teEEmeJLQvsyVcYdQdEdC9q51UZ0Gu00XWM8U8CVvVm+ZO24LyEsK3vXmRGd
7S2a5ChYzK+0xFwEXSYuTsrmo1rQbTHHocsKFQpeiE6bhjrVQc3Dr/jsH35a
feg971Of/MjH1J9/5k+g/Kn60l//rdoMQ8XNz76gzhw7xZCf6VDx9iMq1XNM
DcQLqr09xnBvoGZiww1Aq7bnX1YPf+VudXjnKSa6TwS+N0o0a83vo4KaT88h
43gSLRJOtoRsymua85An+jqVcZ7NizbUXhJP+5aI37Jo2K3Tzc2yn7PBZT8M
u7dMbc7OwzneOp9W72w1+2osbFyMadGzdHrzepJzTljQGrUxdi5XqNGga8mL
a0HWxbUURcuRdcxWGC9dG7sk1tfLSDAhrAcmP/ysh/gSuq3GSI9mA6kL2rUA
BoK4a4EG3Ybdt9bnMoJ9XjvpMR4LzktmedGyLycPGdpDZKYl3b+sKcdzemaE
dH1iIp6wWAKwHrr7fvUrH/llV/3i+z7gqF98/wfBpPzR7/2B+twf/2d1x00/
QDutBk8dJz8zlEyS1R7ophRbD052xIDtWO8AcdzfDn77ez+AkeJD6vCu02xa
wkhxRMX7tGQPDSbVDJ2O04iyG3TdPHo8L+BiCi+Y2NCrKZrMkfAiz8A5HGGh
nGXdWvTuLRfWc9AR34yJuHKa2dPblHM2bsrsI4ObScOQkZIbUPR1n7UrN3Dr
jFzJP6M3ipt24IkaGxjvfNVvVTKeVfFMeVpVCpVLwvsKwLuwCt6AtsE7R1Ju
Jk6yxqGwJW/xW/KCSczxuqCIvZBNL7qUab0WA3dAxh1KM7fQRm+ekmtbDl3s
ijdc1O7k3OwSLZRZgo4Ea/qZR59Qv/LRX0ayEWx6Dv//yPs/pP7XX/wlqjhn
41pVtKNLJTqA8r5Tqi+WpylBIZtEGceN/We6YDR5n9r0zafV6bZOEucwct0q
d5MDCQRbgH7N5vv1BqmWDLT255TUe4PUR4u1jHNFFgjR6SP2iUnnfOuDWqz1
Qb5dMx17u4Up74ROHF9qyZaLtNHFZVmqW5jmGk8BiutW2pmI8aasXeP0NEpj
Hq9VwzSzYBua09p4Z8l4V4rVi6SZN0hvxWkWGLRmheghe7YaVwSlMvAjzATK
SM6eqeZLol9m9PqNBpkzZcuYMMoyyARvSHZ7NMCzCPUS1jPQLDm7JZOzWyGi
zQBTW23KYNHoClyozGnv2faq+vx/+x9c8R8BuXZJqjfD8BVHmAz0WjO2jLaf
VMPgThLJlDp2Mqn6cZaELAeNKftwlqS/vVs986071PP37lD9nQOu4Bzri2kr
gvf56Qg9DdAD7XG6GtPry6/BkV4n1F8PSnmDIz8vmWszfRi212V4a+vXWss9
A8uTA/uP8LDTW/zGRZ9W3+JLrART04FlRHNmGZEf+GkBftoG/ioPeHLjo94s
YQHdeE0cisynEPAMPQEvbjw9xDmVSyT+tXPnVWogqtJRa/Kbk9VC/NtVBTV8
uIF4e4TpW000aSNfbvDiwZSKK0uICHdZzhnWuJN2nzp81DHJaTPADGniz6I9
8ajnmG4kMcPB13kopDbQcXTJiuaPoIr/wgfVU488rp6GcufNP1C7t74qizDA
l2wE39Ktena9oIYGzqjugRxltiWZoj23Ov7KdvXw1TerZ+/frfo6+2Vs2RcT
oxKngo/QvLTgfXkOTAxo/Sygw3Zl+TW3iZlxLLH3TLjMzbTo+RdvKpEXg3qn
9fMMjDlFOpDR5rTKmsDcYUMCUV9Wytr4OKQnDneITZkd1TZFC/uE7cOtBOIa
UvdRvbDDwG6suIPSDmBqcSfOAb4McJ5JcUbl/ZfC+hU8PT4Qa8Y6W/FUlln3
hp3CetHzKq63xoPduBl2TpcaUtresLNOTtwAL8PORQ08W0IXSad98JYpxQWw
ixPX401GXY85W0nHzumis2ncr4d4veh6deboSfXg3fepX/3Yx9XLoPKYNcEr
ijwN7ubOm29TLz//ouo40S7TMmhYWtTAkb0q3XlADadz6sixGBp2yXiTsh/f
slM9eu396sC2Ewizg2Q7BHnEB7luAOa1/phKDiZI9gn0ldfMdI40AUevEfEy
5iHL3TSuoJbTVuwFeGxv9Ki0RXKM1rl+rPbW8iZXNsq1zq3WZ59M+c8+sfas
uMLjX2w6aTxOnMvkOT72rLon9GTV8bovAD+uli8ErHq20aoj+5J1uST815vV
ITh34uGf9vAfNvjLSFTS54h/TqfPI3r/PCP1U7ItCl7x1DtJyk65jMmyEDMS
dSiZGLFSLtNqiQUfDgWNAJc0NKYTWbUw59Iq9mbRot+0gJCsauON0NLg4TDV
gjIPEu/K1E7HidPqledfUnfdcrt65odPqs6T7UI/OJTuHjV48GWo/5jq6M2o
k8f7JZfSSkhvv/1e9dC1D6q23e2Mez8hT5jHSOcB+/6oNIWYfuzgG6FShwZZ
+huNz2uW7LcEcvBmlUm4SUNw7dzjgsxnrg2e4GqlYszmfjxS5YxjpEnGscnW
QfqkK/Q46xvYn67a7I/Lkiia1kSEiqN4IlNRUupBo5MT+LOes9fw4zgV5+G1
0bE3z/3VN6d/rFIF+mUVSXzIW0Vi0V/25WHeZkyOPw9TCoxUK2+yhESc/frV
RqpsdSZ4YZ/YnZAjaRiP/GDCcQMnHO0OYG5ZDM8y1T7+j2qI93PJkTCnzmM9
uKRfZ132bN+p7roVmsBj1AR45miDGjx+QGV621RyJK8OH+xVAz1MM55EsPmm
u2EI+6RqP9qt6Wbww7ohaPAR+CgtDIRP9KgHilewEPEt2vcYj3O+yVJtvR4w
mKM517DoxCy5Nml36+Qtb+ffkKy7BoVxAmnHy71JfI92tWPLVpJ7tDpYodrW
a9xxrpTT7JJhB+RzQ1nVfuwM251iAPd8hbPsGveM4D7CA1mcK11eXL4k2jfC
EfO0GJ9pTzWlvTLsy7B7g9gNDbCbtSdFK7vuwc75xo1m7Ymdc9Sw2/nGxUkP
9tPa27cElZ7Nzsyi45n6DcL4Mpl6w/mCxzmGHE9PQZMTE9zxZoC1/Z1k3TX0
d916h9q7fRegOqjiPb0qfmSbKmQSqj9ZUj1dCUIZiX/+utvUj+6nsa2HN6CO
67IT8Jj+x8f90QjR7lKOklyOOJzXjJf3/L1ZJWDnc7g4ugUsBc9vjPjzOGx2
+CQvrqN1jSeH+7M3knGXLdc3Wl6/6SLB5vTz2bV48U4LfvA54zx9CvCfOX5G
/e6nPu2ov/jLvw5dpr76tW+q/bsPQTmoRuLDzH4O2S8L++j1gX2gEse05ULl
rUi9/RLDf6WBP/0W4Cfw0/Z4lqQ+xPsbhYPjWU5IuvY67oYlApebFSvBPLvm
/jS5/GPNLA7qFy7sOEubUJz1KTurO2nMeczbcYLaoh6HnT1obrycusmtozmB
BvA2ulzAs48/pe7+AcC/YzcBjesNsgPHVBz62t7+NMn9yS3b1KNX36ief2C3
GugaYMA94B0CHVfIRoV9aBMDMfY42BPE1RAYTTn7xhWb0zRVf068jv8MHP9K
ArNPwopZSeDldaSw2rsyNGpG/lLg9PImqw2noQHZG8XugGrQQ1z/qYzQAqZw
p1gwOVDldjb+a9depz78S5+Ej/nQL30CROtDH/2E+uBHP64+/cf/RX3uLz4P
5X+qJx9/Vu16da86uPeQGeMi91by8qKwfxvNqpp1sog9jBZ8/j5lYT9iNN/G
XjaZyct0qmtPpzYsFJjzFgrwqHZhLJjGWWvSOCT3h9HbeNj7FwnwudWSw5E0
fMQ/qCU/s6zX7b1GmxNowQfwReuB8jCyDmVQygDCPwgqhEqP13l49vGnoQHc
yQ2gt08lTuxU+eyQ6o0XVU9nXJ2AAe5jX79XvfQo7jCaoBwOgd8fExMPtw4C
H3IF/ziWkCP6j+ttUby1n38tmLjnlTQ8x+pyEwlucKPHsP4cvX0O72KT1KW3
I+hae6FiwwoZ/4a1LoG+45VttMLWocviho3J6TrVqY4cOOKotv1wc3h/G7x2
aN9hdcMNt6gPf+yTAPsnmPX1hvUPfuTj6o8++2fq6mu+rnYj5/uA87SP80vT
93ddOugZy8rbV2oJrAb3YN9gw24Gsfr8hoXg4gHM4+AQttXgTipPqAdxD9u4
m0R9yDXEnyczC7yblVOS4kNpJOqHgfrefpd0PaxJ1+SjJR+E3p2e7ovSburP
AfU3f/dG9dwTz6juw7tVLnpKRYcKqqdvRB18fot69B83qSO7z2jrHiO0gegB
Ufs1jPlAXLcDelyG6jxPK8hei9gJSwR82VvuyHxfZmcqm6fnOVtpxqvGwJuk
5TxPrl7ekJkfhSCePHICynF1su24OkHlmDoBUbj/3vvVDd/9nrrvnk3q3nse
gIq+9+4H4Bft2rYL0VZH9h8ButsQbnV4XxvhvX3Lqw7yDd8aCEfA1Wf+5M/V
V776DbV39wGViqV89l3jnUn9C/C+gvEW754L4j3kx7s6YtkXnaaUdeNA92SA
bv9iAbQvY557weUw9kkOTYy7VvLThzy0A0tiaHRqJ2h07kEW+qFzRwWfZ65p
thJXRM0L0OhcrBUBMSaaaXYNzTrbEoUfim5876t71D233QmEP6F6D72istlh
daZrWD2LGzl96wl1ZE97OACzi3cJ5jjpNgs63HUhmAVC9HUSb7j1kvNmgUzI
Wg8WXADJU67e/nrLOiFpVhB4i8KWeNKgHXcPbD9xGgS9/fgpdWDPAfXgAw+r
B+9/WG26/2H4u033PwTH2nTfQ+rpJ55Wp+iaKMA5vP/EESb9OJQnH3sChVyv
BkMVf6fskGct6bXOYUenfu3XryMV/+yffk59DWz6gT2H6Jz0WqH5MDVPWZkc
ZWUqpUuzKz/bFPNiM8yHWcVtzMeshMyEf8sm2rHJtumzzLksimlpGKDO6xN6
AHQAsQF1n1fndQPk0WniyZpqnV3yPMuSjFGX9dgUB28LK7x7TSu9WICfpu25
ke4+tulEel+Q9PUml4hOZB8Sf/td6rmH71FH974MGp5SL979vHryjm1g1wfZ
iFi4Rwj3OOMudiVG74rr9lCEGmYhl3UGLq8I9qcbkwPYWjpPd4RVJ+0T/Nwz
L6iHH3xUPbzpEXiEtxH10KZHQEEPqTMn2qkg2cD38dMhml5r2MV0lUUEOKdK
BlwjredUAwvVJ9mHY95FQ/3IQ4+B5zhMmzNh/qWu8y8IdaFijT8boa5eItTv
8qCOBrQbSnkoaE1yq3lw3znE5vIgnHQxPrxhMQz78Iic7jNprxwIsTEJB40J
4YynF1orvbzVMIuu8SRLVoLNGny+BmMy/540dIqkJtyi2dhxonmQp0TDXvqE
zHWUUWwlup974kl1/523qiPHTqjdu/rUS0+0CdlxgZrwdsl3h1nNPbR1sr0A
NTwFTb2bNlfrps2quk93qa72LvXCsy+oRx96NKIeefBReLHtQBtyjQUJx90D
O+iaFFP1CTvHaE6V97LpYuoiZhMzL8/C17o117Hzds3hMzLWE+R4/vU9d91t
LkdiLxwwJ7fpNeqcYgx7Z7eVML1Yd5Bx6A8bCS+rYlZnF/9lhG9UFSI8YQgv
COGlZskVj3DOLK71sorNAKeT5DXgrZ73ro/7JpAW6JQVoByvgNXEnaAdtBgP
MeSuDXmIswThwAQqmPDz1D/rlKKceS6nOFLPfoE6fHStuKzWHl+ySVlrJNor
hm+dRZFx4lpAsVM99+TT6oE7b1Obt59QO3d00yp3fB++tvWlLfDerZu3wM1L
W+Frb928VT331LPq5htvgRduvvFml+666lGQ4A68DCQjTrezgFYwqxhuklLR
C3l5x5Ilp9lCgXVvsFDAu9aOuT5ji4/rOY9rzhuGDdZ83iZCDfp9pTn7wgKb
c+dF1O4aG5L8KmQPE9mXZrzXEdq44UImNuRzJAG0HZojuqrBkNjLYBqNt7VD
r1nIOKr3fgh569G1+Z60sode5hCrHLE+3eaZ76ZrAxw5Y8xeBHN+ftkbUFL+
xBX3bU5lkILjMjQoMpZ0jWI7ej2LN7sZiohmdxw+pJ686wfqS1+4Rt347RvU
Ld+7Sd1zx90ILyL8EiK8eSt8py2bt6i9O/eSEYESEaW27Yer7QdP+4dN6rth
np8mgZatcfM5s/Q87Fu/2Gwrk4btdtY0vWgUXj5aSGYX4hqRnqadYKe0/wgj
xeA/ZFVuCXfoK2EeoRnCONtZyjVDuHaJKUAjzj5P7a1wqQTshw9h7zx53me6
Rc/uy56SVT3l41Daew0B7E35BE83nnRoeUvYkudZPkEerynfshq+jqT/WJhp
fj9k1jAuw6fqWU0sr1HRw64VFmicLWyxdhzhIRshjScHAsqOhtrj2ci05jms
2vcfUSe371K33PAdML1R13hptB3GNFsZEU4F6mlQsCOFTB7PrXOsKU5J/YXc
Nxg46l38rOxIiFdwRgIz+pwr5SURYd9ZRMvBBbqzer2iffLQIEPd4K219RB/
7RLb65jrMm+cStpMpQFsB8UZPqmBaxiT/SuCrZdulRsGi+g6Co2DxbwHts9W
W2Djvr6tAvaY7zz6Bd7mDI3H+BTpxJQsW5m2EtzHSJ1Xpua89eWOzOWcQ0vd
uGDFMakQ6ZOFZZnuW6MuoCQuNu41cm4Rgc4Ry2HjpmO264jIyO/U3sPqxJYd
KtZ9St18w42Utnb8OMteJ2RPBuIGcEkDcp4bsUY7fY5WXmEOZI11Qmhg/78l
2sPS8a9L8Z8TZ58m1MxNr7Vpts4Tmm1cnuJdMGDK7zlGJzXUIWM8zKBxzHPT
VxDYY+W6MR71Ut0DG4QQ4S5D117Wip3xkW2DrWfjBewPyUv2ei0+f+J9AjYP
GDmXLWsSkzoLkmkAezTt5bLHZSc/+9LO+hJBlmR7CxIR7fqYZTpaNdqSx57y
0J6c5nEjSvZRWXy74lt8G9GyLYVSfqzXkuU67yVCbMrPk1qvyKBxbUCuz+lT
L0W2czo1goqdoBOBLNSJXVp3BYCe3H1IHQWPnOg9A88OoguxsiCtJulnhopW
EtA1tLsyjUm4L5zVqxFd2XDCbFjlO3loxe+n0a/YJzlbFyqSqwy0+k/+NBOV
eti4xFcn9va/tmEP0/SkBTvvTbXBGzdaCxFxFx/kfaLipf0EdnYo632skzvJ
W+4EWU9r1j2DbS89eVPYN/hhjwnsoOQlG/YUw15FaaunC9Dt4BnNY6uwrq83
NE2bCMOwMeL5a7P2dixkba7WajZXo0J7q7KEL09hnoQXpEzLTijm3DdXzMnc
ouWqzzVz1St6c96Aq5aEMS9vFfU2a2YpvYem2kys8Fjx+M4Dqu2FV1SScI4S
roB0yD81g/JNqT1M8bGrdhpY5hdj7LPxq5pFtRFrnYnZ1gch5pGvt6OwfRrc
GuuShUuSAtUJJO8ET1pYSCQ3GOzxGS/PNz7lN9gRs6zQWJEqKjiep9/CSwoN
yVjqSLOf5CqU/0skv4NJHpA8H5IcZ5KNbA8JydpoUwK7YFAes1CWC2GG+GID
a0S2a81OekOWdZbP3thHhoohx5uDjPAkTdtRMdqg3DOUCpmZJ5Slx7Us9vyS
7p5Zs1e8xDUZ1RW/UaVh2QWix16oKoItUK/xrQ/B+8d27FMHn30RgO5AfSaE
4SNxsChvY2siq8WNvR4wr/XHwz7vwtOUMoDEj9dLp3jT7Wanv1kbrnmbVJFR
c2V58UpwvdSUcR5mqOjbAbvRVTPJrbTbx4ysHBGS/fk8OJQZNTLJarTM7ppQ
xmVHVTrpl/1H6V+P5HerSuYNSJasNRuQLBsQm2QZNo7nyjbJgWsU1jxrHbFB
1pv8cC6PfbVrLQcX84H+1TsrQs+kM8khN5D58OWsl7X54FUVUH964z1rrxLx
1pK4dsw5Z3xqJb65KDJNzsPxstRhdWTbHrpwF7Mc1Swjt7fceJPH8mqjxpj8
QcJbRuI956WwS9mC4dpsqu1dY8ZYa71OpHGUuDJnNnPVxtpDe3nKh7feacL2
GmtshQ4aa9w2yPESIcg1Uc0ZvVY1DmyPab9hcV2n7dH/L4H9QQA7x2APitnQ
YCc4o+c5awB7OO8D2zhra8/AyaJ3JWyfRFcaJNqbX7QHjbwkyrVGjGI3Qq69
JErIXtPMWXvpatzqVA8cHdnNzMuE6GsLtBoPYjz18nk9ggzpcw805GyswYXg
aQ4A4+Gtu9WeHz6jkj0d4j3If5g1TsS4AOuIBffba6Pf4SaM05/o5B9edfU8
b/wWcmz/5LXWsDbVDev+rIQfw673fNU7bNPlkQMbTdjnc/oHkXNNBpGy9M8M
Ij1jTbC7yLqDeOMpwCWfeLOjLmgf4oc8G0hZXxTk74P+oqpGoE4J8qhAHuek
n4E8xZBXm0Du5a1ZwX2Q6yvJVGpNzmdjT407Y+oLcoit1phrV20wD57PdpaK
fT7buqZn9FjT6Pp/y2brswT0YMx47BaPd21NgKNCOseIt6hDW3apnQ89qRLd
HRpt/F8n8W7VdLMrsby2xpjIFvkO22hja2nR62NlbXg1X9J7UJzVvkRGw96F
QyPaWc/7MnzirP1bpxhnLbu8brSc9bTvZJ3g5OKsbUZqE6521Xp8iF6Ein98
WGKaa0U/zaV/LZp/Rl04d96iecjyIkLzUDOaOYU9li0Ymr2FfehF5CpePyOK
XfOuMKPX9dX03OK4b/VTcPn2kj4lWdsRXthHE4t4qk5Aq8+ZTEiLfwkrOmud
EdEcc9o6wtk+f+qa1o/ixu9Gu4Vn0m2oddTmQ1t2qu2bHlOJrjOe5WYSzUpt
eHjrjTc1AdqGl6BuaVgm5Vnzfm3NcbiahNH8DFQVfnnHXvnkjRwbN1CJ2Cfn
+LLYi1KNAffNy0RQU7wrLrJk49VSrDFkwzgybF3FzluzjdvneAlAD3g2KKEg
8dViRVLbzUxKRq0sLV8a8Rst4hNgUnDaEYkfZuKTHvEVnf5j4h0UcPhzA3zO
B7yclCYepVzTe8T6T0hzLeAnQo3+Wy8aiejzdN7Efy+GZATlrdw+b5eF5ZBP
8+xzeB0E35W5dWbc8B8mm9JKf3B69wG19d5HVLyz3cacuIzaHMNrwLqNPr6U
BDeSxNxIktwI7kAB9+iRN6a03i9Fr/amj2DkJ4NL/TTwEW/axtvDM2TvheW7
6BLDHjgZDTyEl/Tz1ozMB7Z98+k6jaNmPCceWDVSpbl1An3UjDKNUQmATm4c
NLSY84N+4cKFSwN9nYAeJdBzUZ5fL8S99B9P4mQczP2FrjDKTj4F1d0+IU0v
bJVJHG3G2aeAtNMMZW0Mvom31k9nuyOyMsqn7HaWO/JmZ+W4ylozgkTr9axi
TvyUiyeXLHHElxMUT05zKeciMkk4Dka4/bmXVT7Ga/iievBInsUDk/imrb2T
yG2SZJn49qAmfxKx/YlkEOF+i8e0q2L4PHJNc9t6l2/faWaS40T93mBl/hYt
y73amWZzjVdznPFW+631nW7j9yoTenwpvrvV25pWJ7RNUnsUvjmq9wY/0uK9
EemShXTeQ/pfQPRw3yBLdyB5UpJVIyDdTPR7PK9isoBvQHQpQLS5JN6YjbRv
ufbiuG/FiEd04zYSktQ2ttvOBC7y7ByfUKiJNpbbDDJXrO0XXHuQybsIchpl
jUmj4ELZYnufWqyMwCfO0EpvmoeXQSM6iX7eqJ4L0e0S1bbblgkcz5lEddKc
Z3/CtkaPTupUtk7/NJ4x5t/yinbUMFcLMTsB2TZkeo4uLNb0lBraHJVPpwkH
QfbWYsukjFm96ufYlmeTBCw1GUcalvMiz+lLZvkyj2WoZR/LOJRMjAjLaEVy
eiYyhLMzuEWEdYUmTPnkS3iBcr01hO1DKub6uQTznD3Jrlf2mQssWHlta5Id
91jOxIc00qudHL8QQNqej7RsSVifWMNzkSbXIDPunN3eYKVNWLIR5tyJLrVc
zcBRpuiEdhRJ3D07NZhAaolBM4tDMIcNs17mL9Jos6OekaH0X0QUmjfMogvs
hMJBo2ElQlwrEeLtMBs4d6bhlHfXvnJTSJ8RZhCui7eA56zJRZywwOtjoLd4
2xsAXFtdjLMWwKmRtwiwfR1oBvhK2rEer0qeRoBh9IgWIx9ji1FM+L101fLS
o+IxeHtwPHHm5zw1Dqx+min7AbZXieiEXwPAE0GAX6DdJ5Z5T9mQ2blt/k2m
0s83mUrnvF8Lr4IKZLU5y7CEKUB70Qi2mHRbu1quZAHxWdlO0KVT1VODcQNf
VCdAbBOcENPsS+FJWs+z4q495tTjRJnW1KkX9Bu8Kxzvp5Ugsie8bLa5IIN3
MpgodIvtm62583ktCk1Wp8pYcU3DWNHvOESk3+WbQdenGUzWxgIDxlHOkGjO
y804LwHnReAcDAdxDiO5Yln99Kc/ZR9N1wz5NQtv6yIib6crQKcHYsYzvxHQ
VTPJmPfPl+eMvbDP6RXPLEutI74L7koCWwxz2PDMYuylsT2cQ7iDwywHIGxU
WfJ7LMiRZhv2hBqXW1teo+mc41lZfSFiHNLrsVem5tXQ/uNquZRRry/NazeN
2oxsDw3GG7hOMrB6MGisteG6wTOzC4/4JuqF8JDj99ODZhNmVzZJFMYtPw0/
vdV/gnMgJcKTkVfJxrLz9uqQxp3aZBH2or7QtGwsyzs4TGrMaanfhORFpuuG
cdJyTALWxgKJwFE1hgMqtNbrVb1M8zaNlOcsykeyql6Rqzy8EeGXq+X5hf+3
vTOPkvyq7nulflXdM1oBg7HBgGMHG2MnXgQ4XoKdxI6X2HESx87mnDg5To4N
GLyBQQKhHQlpBEhoYTGSDAgEEkhotIxm6Zneq7fq2ve9u6qXWTSaEYIT57zc
7733vd/7VVePZgT/xXPOq65tuqve/bzvXd7yM1mUP+aWuOCHuKO0QIQvgvCM
EL5iC34gvGAJpy8C0d7DlNsjqVC+tvUPCaLr8XDFarATb516xELVvWHpw5G9
LEK9PrC1vpgU+8a8Yt+WP48el5kZbxrd3/8Vi26YseGzt8IvZs9DONHbMAtf
3W+Ol7Lm+RNbdgESB9YJnbdRsBlKQTMIRXuXicVwAlLnc1SmU4Hb156KMC1T
QrIXzR7r6a72R/zoEmy+iuSm278cBtWE8R4NqrdG1fYkEjnuFqm6vNCqdXgl
SU+pw5B6b7hQdfeQGrDwdm4XkWghu87F7KpjuMQMF4jhnOl1uueBMBc2qG8Y
4XkSaczCMMKrjDCEGghDqBur4bLrEOFLogijhIdW8SKPWmQ1CB8Xq9UNjZz9
OXQB+bgeqQaQsWpWTrEfBjnpz5/bXV+xwMXLkRIelwB4Ak5XusklGb3Vqnt3
1K8hT3MPPmq2CqvCsatnE8UUlECgtQV67JmHtatz2Hq1f+CIEG0XfwjMFmgX
ggjpNkkMXDRtN1fqVkvZp5bg4gkuAKlhtQ7ncDPBqQ1vM8FJnVt0ITVfam/0
UQtxjqyTO1mWqJpPW4hefqftqnZ1G21oxFELI+tG5dwc54njs2fOvLgWX2a+
efYsAbwkOSCH0GmOOMoacVQ9kO1iEIo4pBT9imjAUbIL9KojIujGiClzV9MI
OfanyxViiTO8El30WAXdlDviWAWp0iX8Kp3bxTgy2Dh+yu7sxiWUpv72YbOR
WTHPn9xO+Jcc04Ns7KkHPrhSfJ7T3QRhECFJXixaaHbkKrg275MNZQmLqm0C
65g7jRbVFATFGkroMa9yOoi3+8UGyzF7Nr2EEvaKRQO9hiHi5Yt2u8wIz4d7
7MZ9dMmCaIRvwOgGHrpNleCA0W1yUsjLP8pY/mHR5YpGvijoUjr3IujKBabf
yIcS52ZHZ37V5ei8oVuNlyvtFigrt1UbQrha3GDoyr3hUo/oeWfbMpPCW5k5
kFjQQEKzPhUMUDs+cpmHxMhai4u7bQKxwNv1Ipp70h6Baq+fu90ZmIn7HjL9
lSXwmgzLcYE/IR6TIOISgnaNU7oPX+lPd7vFHuFjkVwmNOFOs0x45Qmmc1YF
NSZnNSxETgpHKDynuG7F7EKtHYuU3PK7EVHv+kDXRV+2M+r1kruN0bjqBIki
29mptnskaqiHStv2crsmFhnvRixmviW1e1FiX8fXfUTgmx9O7RD4LmUjgW9j
dXj96NBMt40aylUv8N1RcItJ2KAHIOwsuEkUnOSuxBVNOWiQLYexMLXb8Atu
uqQM+Z2/v2V7x/6WUSkeahfj/pol+vt9c/izD5reYopihW0+FYy1Niy+yZql
pEYKW/Rxbrr2Oq9KwdyOOpqM7o+7aNbWJLwI157YOusCggVsq1mY4cup4hoO
hXSWsXzWHRsf+OszYoErscX8i9oM/Ni2K9K6rks01qIXStewADtInLQGflTA
Fbc2Dhuz4S23ptVXTtEE1jqHBhwWcGighYhCSWjN5k2r3oj98IuR+r3mJKdo
KZOfA6nLROoKpWgSFlSWbIqW0/g2H5m527kmo2JJxZqMWuyV4Qz1LpXhcxXW
ODK49zNKal862lbV7E4VXfOMw3BHCm0I62lbkAj85fw8FwYyD37686YzPwcy
ZXFd4E/mxZI75z381UdSgvv4rbdhlXLgz1aH4eleXXsXSq42t3c8Eq0mWXGl
hDZnj6WP2TOMU9OzjCxUVBVW0rHErktAo8UEVxcOQ9eeaKpeTo84ldAVc3Od
2Ks0AWtzCwklKRVCh0plIHQocHWEFojQnFnrdF+c0MvMWcrAsjMgdNEUKAIo
poYIXQ4JrVtCbeD6coY0DFwBaMUFruuVWmStpwsAGpHJOK+WQObb9uq+D3wK
eC5520sihbKNnYWyxDCbklePRU499SoLEr4mVUDXzYF77zOt6SlKrrbt0gq7
MM5lZrJMzl8h564m82x4KKNcP+mOfR9j3S7rwrnLtdCwhLKtqmgIpT2nyVHp
iBzHWWVMJS5s5siUdRBa6UruKA6cWLP7oBLRSpdWCYTN8TA8dXx2WUf7dllE
wIzuETZtKRfRaZTPOOAkjR6JZyGKJwWnL0rnPzTfPHOWqFyk+FS8PehEjaC8
mFY6xdvX07mh+DTU0Eh8WqxEy1zVqLcf+CKK+LS1s9SVZFIegHSmllQ6I2yO
D3n6TX9xm7fM3q/52DU+9krgtZklUz1yyJzZ6sfCo2Hs7NqpWHjx5iEupTyw
J3okLoF5x77b3ZZAojHpQAzVcY/3nISjKS8cnbOCqeFoUhENGzw9/D2uMDk1
i9UYJFeWUYlNxzQm9Q8V5SJWoNv1vLA05jF6aRiThlfetYyG1VgNStdFRrFy
p2ETKc/Ray2rIfVYOHqwWhJHXyUZlXps0ZS4lpXdndVY9ArQQu0rKKMqCLHk
9Yvz4vVBbHlp1VRdfJobik+Lpu17/WJZ5oMvG7EurX6O+eC2DU+HNoasibdP
LbmFaZAEm1idlMVpseHTXtyF61DQGrjcyuErAepFekxbqK3tpZxpk5Ce6hXo
uW27L9sen+K2gEoh9/izPNHGlxEVZO+87XaHLgQUkqdrHqLYSjVgPulPLoTp
lDsAzKVU4uxFZFlbA+Z23InrPBrOv6Z39yj7lpUe9oyATU9g9dz/QPd+9HWy
zNVgE2GgKldgjPO1RsfskjMbq3rbQJodF6SSMbsNCQG6tVHs1old0dg6ARKy
W1J2ia0qp1TnZNdOEwu7P8YRa07jAcduJB7IajyQcxVZmQcuusUMIwOCcFLB
q2QNzwWHFYGt1s6Q9YEIwEFYlfWSLH+hjq464/MUN7bceivmd/g8RZyNQdw2
F1ZN8+hRc2ZQpdBAuZUq7Xh4glFUd8eU3TuIWX91GnQdUR1XtZTdgJU26QWu
YeoUXudl3i9Y6bFfRG7g1QF8wcUBphZfRVgueC2hBBCy5wJssnfyQgSvirW9
pvjyORf94VRLVzYkPQl2GIcrHGwZq2nzrcBHGcsEarzLA2VYQsCijHCB18aX
h1EumBKFC+vdrhcevCjHL+eCbAGLy2YX+WeRsq8S67DPcXYocigIx96ahrJe
syUMbFHZwjVbiGT6O1LZamhlq3WOylbPbOtKswfu+QxfRmlbN3hgB9MgsHEt
w6ux7SDcbjoYXpGzx79qC/+sz62Y2sHD5vmNOkF73O3z0ExsPLpOxxEcjSjC
3fn2nJWAyY5Gv0lOuFfmkWvNuwgCBYH5QJeRhRin9GnvEFK0OSZ+jsOJhEu8
5hzGqakZk5qcof8zPzWr2EMKw8vL7RkuFXA4JvHDultUhl02oQgD3zhfAzew
c2EhwSzBNKDXm+0w2HUJWXNXeu0kQoTeItNbzEoldtQCnJ/ZnWN5CVezLRDD
C6Yw5zFMIlVZzNBHJopjLzN1joBtLFHYGUvwDFnZVWijtS6e5G3Qt5JYoqm7
OtqRUpcudHeS/MA9nyaEcZblcbeeQeMJCYW5iiCKk7ArJrk9i/VURDFDbJdL
VqcXTenJA+abG02Q6y3QSXjHFJ0MWR7a32ZnHPa641PCaTS5f+c+i7Duc1IR
7zPGsi2JFxrMzPvlA2xbnbcXJYpqsqZtAjCnaO7adjYmnlWeWaan+OJ4M7g4
Hmv0DEn0DJ/tCCENBXmXI+J663Etio9YhxOT0CLpQmOl2u66Q1xBTNMXiaZw
LYmLQbaGFky1hBbh1FiFWpmoLgnVFFo0JbQYtSzyRaG+nIOMPPVoQYOMUmpU
kJFVqFWcsyzOPO1bstO+BQ9qnvaturQuGmQ0Ub9tydaNvV6AsYNoXWxmt09j
2XU/nH6QMz8d10NFMZk22uOfvsWtfGze5B/b79OtmZ6djXBKnQyLDhfJsoad
Us0/kc/pELC7mnkLFGYxwPQyz+jOM75xV/xyEPO82HBih4qtXOqFo4owl0sy
uHugxgzt/OS0yVMyAzC9JTVuJULfTj96IUQsbi/TjDLPQMsMUVY5dogJqjg4
NKyG9TBxT6zS6EHBgecWgGpNMjgXCasA14oWVwofchw+vPGloPpD5gWKI4qY
ZyANLmocUU7tjCNqPqqROAIViJJbpdALq7hmnfdfaBVix2r1lh9HRGpkjCoF
lW4ThsQRYY0sCKfIgnCnqD24M+AgYo8pTMyZ1YcfpXChRSy6Sx/aHC7hL7rx
Js14viy6toyptOB6dbOLBdNQpf3ET+PkU7xkoJzJS/QwtL4gMSJ3Y0xjCRsC
28a4QmJnE8A1AKlxHCdBXzW3lA5hHboaLa/31zUz3bVwYsGFDK5oK6u/uGpr
gVVYkw7WsHyLYHcEsSyuvsB6xBaUWAoZnj9z5gKJvULFVSKGlCn64gpaqVWX
ldi0RgxYbTa0pqZEvyMaMVQkYrAlXUQNNSlBDHas5rU7m/d4F3no7SD2eHjQ
ygmvCnFilyqErlDgTO5ZxBCaxeWOzJilLz9snu83UWWIhSWJeHitE7eKLDxB
y65Y19KvPcNz+1SU1e1Tll/BOeEtcD/lUJd5ZhyP6BGbYMfuRQQMbcJp61DG
5oKDMRcYuHZsGhNbcbqZIp/AJHf7LjZwAW9PVi4qwlI2uyha2m31+Oob0Fwu
m5EXFIzbTLHkawkND1pSeuCgty5BbyMaHjDBVSJYwoMa6W2VwoNK3oUHsZeI
sI0PBOElQniZ4wNGmEU3IwU0Td6awDjLC9IV4ctYdCMIW4wV4b4fIwBjRphD
hDZChEgdomvuv+dTJkPpjrcmPVJI82oRBO+AEZbNzWEJYttkD0+Z+S88ZM6s
N7gs5i/l3bHERimWDXEJX4fR3PYhb03kmD5352373HPj3vtOCaduymFmzh3m
OefVFeQiQHSLa2EpmAl1/tPSjs3EQyoTZvbopGmSV3OnlLoYIMFEiqDySQdx
l4DFddV4CyEZQETWxa3hZ18tG6eiosy3bU29iETqOeKQvqRPYpVJLFD6lTP9
Xjf2Iy+Fwot5aixH3cGuf86jEFcuWVpVCrNIv/AxVvNI17JhOSzi+nl/D3FI
X3VtaH6sr/Vcb34sJhiORcoIjOHdhCGWXWMmYsxN5B7HcREIVOHjeoPdVnqd
ciu9khyzZg5Nmpn7v2jO9OqEGx8BxIkZH5YaXhXZ7rzX4+sjsqobNr09vGNu
g7Jb5uiiAz5pJaTTnmA4vLJXdmac1kv1wJ1ikY1WDeL2kj0ssK6ptlLSBZL5
Qih8TSuUzojfZFhSsG0SVBPNFuK5o1MMMgBvV2q2FAZl3Q6VFclCTA7DC3xZ
jSnOg1aHj63q7IY0T0u0KG3X1EvCg3rDtKsqrhQSisBWBWuIa4mQLhYFawpo
nz975iVR/Tre7FNLZ0xB9bVE+lrW/Kuq+lrTIm+Di7wSIjiqqXXstBrpa88V
xyq2OBYWeqU4hq5hF2KXLA4Xx0B1FuIabpQYEtlxBLeROMHjOmYP/UGskDl4
1Ex99n5zulMjhDVWkOJZZNaNZ4O3HNYqtmNh5WGPbg3yI11R3zsE4HhIsEU9
Zo9sDU9wwK4F0LswrRcIl3IB1HaWSwT+C9MUuy5ovoUSLgcEx6ad7s5xMDAF
VInao5MqvUwsKUo4sUugBsroZuj2ueTVEckNfD5drXYNckut22hq+JogPhss
uW2udtG4IDipdwTPiuBZFDzh+1u1qvm/f/d3F4jnW3Tu7BRcP4VMRRyXy2hC
dFfI9Yvo1lR0Bc2cRq+CZ5tFl/HE3FmZ4p+eH8BWqp7m+qeZeNUBe6wrCy0h
uWMv2lBpIFwZPoj755k0llfNxL2fMc+2qoTfprdhOOGdRYWJCBXcoV1qupBm
57JbO0McwmlPTJXIFnCeds8lokLsC7Vc/1cuxrBGA5KrANM8ySAoBoxmIJA6
MbX5FZdlXZgak0wrMHOTU0IoPQKiUwEIBacTk2Z5dp4lM4pognVgI2wsogFT
mnSUhglWK1TQRjNU0VojTLBUQZtAtILAoKyYioJWJDD40ZeGKJcEsFyGFLTE
CqqILkQRrQNTIAoFZUQLDtE2I1oAol36YBKgepVZ+gJ9b5rXR7QtCdaYuf+u
exELDJ9jKSXZhDtwh8uyvQFPMujJ8dBNBLalA4fNdilFL3fi7vh4rmKFJVre
+KtXyH12a8flPVQyGTTAd5u3RWv7ZKCv4cDWZ8NL1oVn7tFruD5AcTUreih+
nK/Caiuo4WyA0Bfnu0mibzqaLB3DG2xQ6rE3zuzNThzjlllYYpftz2pxUNoN
2I1jerbD/ptbE60NCqMV1Ja2JkPYkbmBhqug1qIMQiaZwZIymKefBfPCC988
Dwb9I93fyrdv4HPXC0MyWQGDlB7W2INnhL+08pcR/lq5gufBS1pBBYDlnWu3
Rif6uhQWCb6sNbjvrnvM6lxKqqkdd5iCO07Vzg+IB9cSlc7d4MoH+f0HzMny
IlFY11mvrXDqNvCXxsbioQe3AaofpOpqml33KrhsSs7Bs7QqlbHAXhGdz59x
15yzr9hzaWL2pFdsD2ByCdiERp5eVh9LqBvXvN668RkSSTR254HAOnuUbybj
YBU3x+i/zE4cNZnUEssiBrmWohhWZFBd686bEMp1wdSFnKFQBh6njZiAGhCo
dQaVWgw+HUf7N6xQMqgilINe900vBdKXsVBCIIsqlGUSykoq6svrXOZXoaQ0
vhWCGgel9KFsJt8rqlBKpBnnedhLIu58ECbykRUFjOhsCqInRdTAizPXYkLp
pXYxV+jY1wdms9Exma89YU6WFs2z663INdZ1FmCwFUQ1Mzm8sstPnZRMBYn3
hPmHHn2C+teB5wll9IoWDGnCcbhlChTSi1e2VVDchSxOcYsJh4HjkPhjd823
GlbO2mTewzBhZgjDmSPS6rli3DptGu4b2gbKYuxyM2h2tJLfdkiy7262XHRp
cRTf3bC+G1BWEVpCM5vEWmOEZn7rhW9eII5v49vX8tqpAgU5JfKZZdLMimom
sh5GES2d9bKevPhstLyvmVpZclUlr7Ik+XxM5lQv1vnUVuTUXg9GfwYqFhfV
PM6l6NB7iwffQBL80KPmRGHRnO63OdYkYt1KAVktYLXT28e1Y7m2rZIOrUDU
E9ljgXP1LHOBemnB8oRt4WvuopzR42HkV19kD+43x+kDIoHAqoBQI2d0udVM
hE4lNsl0JsKkhxOfSR/QmYljcXBJ750+PMH+vUEebZPFssuzol07z0+easB5
T78pt45PZD/NFq9vddkPs9kN2aRWjyuerWp1BKIFQjRnus3Gm0cw+NMvhufl
XG4qUNBTnPXUkvGES7dqmSE8/bAyDzxR9MwVqbcdnlYyvcTcS3+YTknK90b0
8r5P3s1H2UQOcwzR3GY0vbNJuWaV+uJXzfFcypwedCQNOsHn/DCaw8cmhW79
1Iar44OeHVcGCFcYhhd9jfIVXtkbcJ4i/k6xpp6Swy/CQ+Rigbu1V5LAb7TX
asObN7e52igXylAUh8SThXJqWhz3JGc3k9GMZ0oynjAzP8bZuUSfHq1xwEr/
c/rwEb5+OqHItSSguiGYcvLDnj3OL48Tqy3V0hY3p6N1ydSxgkNYrVOrqWuv
mpYHaqNcIliL6tqz5vTJk7GXROs4l5FAYxGCSkFoeU4EtbqAAy2IVxI/vB4G
oerfsXnGlZGcqCJSKeISh25+1NEaJuxSIMXXHXBUA0FVYmPuPF1vocq23ZcV
Fkr7lYaZuf9Bs706TzLakVA04Z3NyMwm7LqVwaY/x687QOQqFv4JbnR/jC9P
EpVSH13WT08a4yOQDPh36K/edE22UCflnDh6CZsO89S1mnYjxCQux4Cjn/rM
ceozd/SYS33QZtCOHGPRDJjDMeZwilp6PsWyyF4dgaXqZUtyIMGUONSs3FFY
R7MUXuZ59HOQWAKJBVMjr96WgtEFgvizfPtq6ptNkU0NMivk2asLy04268ur
TjYjEHrZOIM4lA2RZ4dfKFcpxFwbqtTbhasbuvL6cwRhembOnoMb5zNBLx5x
GNcaJ1XHPvN5s7E8AwDt1qvYiP0DkR3adhpf4k3VT92pHfOZ9FZo71WH/onb
bnUJUlw5dWcDCXF6eTSPO7qve0qxTOvkxrYmPNv0eXIrq5A6lslQErmGbsvp
zB+X1KnFRBLpuZDEmISXSUujmTmMNsFMQiGPxAEl9UZmYdEM2s6DU2tTlCk8
JpjHMSaj53hsUmuAxjhnPAHhKCi2OdchGDFVQyg2PVGsw4NDFE+djP34S2Fx
D4tiA6I4bUWReEyBxxVTW0zHASOyLE8TW2GQKU4cK5uKoQO3NPoxZsUWh+qh
H08KiHcqiP7WKvqVIYk9phAp/uF77zP91BQlNR0XbfJkfK8fhDAGQ8cE6Lm1
A7fCOhZWjiyV7kziUxu62CThFlzr4uvwSqlCHzOq3AXeVVQVVobRA3IMd+kD
Mvs44GebPiRRaVIzs+KXx0O/PDltk21bO+fJnsmkzW8sgAIhe2d2zvQaZBH5
Dy5ZMxBJbLNHFiFMsAiyGIo7xkboBgVzHDmyDtap1RS+qqeDZYKvFNHBTp11
8ELh+6caP7IQTs2ZEglh2RNCAs/Ul9IshA0/fswIfTZ+LGCcWCEsqkeWOcuL
IrVzb2ZHE+6mufGqDxF0LeLN1icviix7BnAH7/6s6c0eJeDa/sSlWwgSWWg3
CLf5Bd5hyXoaQyxw0O2R1Nud2hA4GSOkYu7o4E3rrVXaNo8LQieRrZ9kRPm0
B3rPCWlJgIU6KrEOd4ashZhys4WMV3Q6hks4sWSk3qhOlz6XdblHOVdxISC9
H5RNHZI2fWTCtMvwPf0WLhspnrfF8d+6xn6ATaAjpWs0wJwLAet1D7qqB12Z
oWswdFC7POUronY/8VKAe42q3SqHgGVP7WpQOwYuzTl1Ix31vm1JWoCcHwIC
OkKuFFmtsc51Hkw6OaW7xNx45Yd2JNWSsXQ49sMvOHDnvaYzedicWmvHucYz
Fk6U2/xFqjwJGwOGB1XB+Sbd8jkX/4nvDalTlwlmPnHrrTY+izlvqa8pXXz8
HrM1sG2LHm/hfoAHNBB4G+dx+otIl9FaFC4sz6U4C57S7GI2zC5CxuIOMhGz
aYIt4eUZU9IIK4KMPsjUocNmktry3DxjRLABM5a1ONcOA3PjDTeY6YkJljTh
K0G3dWWMRQ375qucElcEMeBVLhJi0LSc1bQLJOzn+PYHNbabVUlbIElbVElb
2SFpzVUhrJVVwkCXEtZ1HrXEHnXt3B6VZwUJsnDKBZtkFTL8/6c+8UnTPPKM
OdVrhekxn1kSODEbDAtaLPAujMdLvft6kFTc7d/dDI+bkaNHY/bCQ3xxrfBQ
mo2wffzWWzH1bf1hoPq1xfIVd3QBrMFWCNcAgOENxznVsVd03qIPnVtKi8qN
cRA3q+sipDFtCaYt6dPGwuVitwCwMWsBUKNPBdhWFxa8LIJy2oZoGQD0YGPU
AFwd0dCQmLUtaZWSelARsxqHbif+8e6k/bC+5JcNf55vv9dpWWlatIxJ08it
zrSt8uugram0tawDzeWFNMomupY2IS0O1FBYgpypC+1XQ9jgQm+88oORUgzp
u2WtcOioqT79DXOiXbUJbcgab+t0csaz0mt9PvxusGOhhCvLBKDOlmRkt5G/
e3x3+uApt9RJfvzWj+IRmANaAE/o2wpxg9+EovVxj7eduWuGa9skCcaaMVld
xjU9gipAuBWwfEV9ZVyJOnw4yURRbHboEFF1iN57xFRz+bgH1ToBtabNV7GA
oQoYqI4AhdinWqH/Z+WrqfJVJ/nqd1ockl0gVb/At5eY08ePs25Bvyoj9Kux
LFQ100xVHEjRr4J8dQQqDIM8kgJA1VP50vSUJWy97C1qUPm68cqrRhX3qpOz
pnXkgDleWyDKGrb+HLMzIu6YUt4xfNyK2ZhurtI1p+sanWG5/3CCwLmr1bNo
wJZUDTqh/LDz48aSxc7VOUVpAfvDQCRrwA0fhr3y8f6GBSom23DHKQcYcB6A
Q+Ra1CWY5YBezRxFsinFt4mj9MbpCatY2hSzqQhmLFy4ORQHZvT5jh08yL60
RVnjerOJkzuQeNkojEE7AtDqTr26dQGtM6RerYoHGqlXo5THzMY/uTDOfpFv
X8kAlKbnSLnAmShXDZwtrRBjwllTOWtx0pkjyHKhn8wXCLOCQFYoIfLHqXQ2
8RTGoup1wweuChctKmSliSlTP/CEOdVaIQlr2vWzUg5JRo/C7diZN3WabpJY
WiywSxhFvdxm1RN9OQFsU6VMz7jCO/ubexikwAcstjO0GnjNecBAH29afwhh
5KsvbIdwrYVtixqKDZnFpZiLvcCVNHhBicCOMFe2sV/kvPIwh2Da4iFmY2by
IOkaoXZM29LsrOlh9sHi1vBwO+LhhuuoVS1uqmtjjFrL6VqedC1rNta6P/lS
ULvYvHDmLGNWoqC/MpcyVZK0GnBbXNaQLG1RQ6VlNQs9C3HD7DOp2qWMXM9p
mheW2cAfvDnWruTptDh9thh1XuHgUVPZ/5g53V4FZ3EudQThikI90bOLuQp3
cYcdKwsBXeDtJNeJXyEvYa/70A8vZyKobcghFpSZnaAQ6kQIDcMF8iS02rSw
gb1N9oQM2aaDzGkZHKI+FzBueq0maBkvJcd1U8cZOeyVQYiGNqDvlKURPnts
ErhNHI2r25wKmZMSBp4LgeMc4HCgomZp0xYHcvTlSqsZz4uCuLq58frrLXGc
BxBtcUZtr+mQrkHb2p62NUnbGsUcvVXqGhdI3D/T0AxJQHFq1pSJuCo50WqK
iFtY0rAszQIH4losblmiLavEOS+qAld0XnStWJLQ7PKoE6V2/fuvZOgQmmUP
HAZy5rl2hgSuER4Lw6ds6FYXQS0RqbHpCZzYLR/JOiMLCJOhU7VNvdkgoRd+
6eNmfXOvsvEx0KWkXIxbfgsjJLHVNtdMtlm2OKndWhepktYP+NqkSY69Nnty
znWDRhwQAjdH4fkmhJnksEghhI+xSAWgBjcHaSSLTD1D7z7E5SzQska07CSm
ZvUJKsAxV7taVn0iXMoFp0/PnToR+yllYufu/nPgIjXYJiEBf1iZhUAtkEAt
sj+sL63EwQt9t2Z6iJgsFvF3SKEI5nzeuUMhRnVK9WmdyzOkUPQNrn//BxiX
9BPPmOxXvsy4ABV7ZiAi0h11CgRe5wi+4v5J8dErQYpAedWLmG661JNI1gc2
vo4FjiELCJPDj1wM9bFbb+FHe5zbswH6ptlGEUTlyIVWEMUt/MEtlIk3eWm2
JWmTxHWDGqplaepy4onjqYlgR+yOuF2Uh1scLAXAKG6OHnwGl1CdmWZamKR6
SBJRBG9HDF1Ef6eiwlMm4SGKKkUiqUDCk2fhGXQ5er9AkN7Ot68S3ZmcId2Z
i3i6Onm6hgZWzZW0BlUZ01aSOuTpOqo93ZyvO8WYRFYvi3g6tOv/+gNm+fGn
zMoXP2+ea2WYokE9LK8OnZASuMnOTjjhKZOdw0ubErppnHcx2L1i6umS9mww
R83AiQ9WQ/U3vIRNkzcw89FbIo+ZqzAW72+MMTVJjZmcI4MYQZKYnjWhBzd8
FSvCZ4ObHrpPwwHzjhkatZiyjIbmKF8digV+pETelOihWJjwoXbAHH3mADmx
9AiAqgxWV+HpAJ5qiQAqqgwJPPhJEflPvxR4XsEqBMOXPMcFFaovhAA1w1BJ
AcqYTiYnAOXIbyKnJR3CEVCFMFpag8ZyZF5mdm5+91+YhfvvM882hBtkgcyP
LZheNGJJXHQPhoqRr0Wy00VO4tXzeJUhuC/eaMDXyCKOxkZj5K73FGoSt499
9Gb83GudFQJqKy/rjMYIxwW9QQVtc62vzgtquCnODNLT8/jhXSMbvNm8I/vN
6H/WCyUNxrkIehg1KXFsh5gmDsG5qnDQj4fGGavvcUgdfeZpM3d0gtHpkUcT
rA6HSNUEqY6HlGhSzjQKGfoCHV2rdt5M/RLfXio1KmKmPD0b8Wz1BfAUZaoF
97aKEJwkiT4+mOqi5STTC4EqIhiiJuF36uuPm4m77jKnamkCqSpAVR1QEKVY
PLocHUu4HUsjEz5v5lHKV6xKa3oBwXVZJ7yNaHybo3G3M3sN3gWBzF6nIS4H
08egSTUGv3sdOaOvOapBMeEq8LkSLcJzHlSBu123ogSY8AmJrUCxavdkvU6C
bFs1K/MpGytxVYo+gvg3nyQ4NaC0x2Fk2/LcjIfSIXi3CofUIUXtikdRMUsi
VuaQ+gJJ+mWNkZ7bPk4EzbNrq84JSVCmBivTchwYxcEQfUGokrg1dm1xkaUe
ydLlTNCaEpT62qNm6p57TPqZr5s+/U0kcEJPzVE00JKnULTRwGbODa156tZx
3ky/GeUpEihte4FSQmNsu0XPHobgRIozKbtBWjKpvhCVdDR97JabrQhpqhUI
ITs8ln0BqPA69k0I02aPb9YFHbPRC6GBcIaqxI9CQeJ1s9wwT49bLoubKg3T
mSOcs0mCFkUJXu+ZBKOEgOkANcaIHuH2MnPs0DMkdnnGaerIIValLrPkq1KB
Wt40iSUwdeb0qSsuDKV/zrdv5CipNDVjKopSLWVRWjJNFaQWRUkQpPbqaoiT
jZQQJVG8DWHLTMyaNUJq/pFHzMSdd5gTxSVz64c+iHibEQJSfa1BWU/nT0Rv
8GLbpsTdQTgVfbHbaBiuaZStCiNW6MTsvmVWqN66hcvxZAOpNXnUj+td9VQM
ilUbsCXPDfS5Mfs4fD9fpHbANI0LTRv8ATacT2OCrEtTjiRG2uAZgQ2WW1kj
0w1XuzJSgxbmW9rUhStzcwTTQU7hDnLEjez/GaYIaf/TFLcc83RJ2lNm4sBT
ZmH6GAF1nQJVVqBUnCxM7OJWkby95cVh8s/BEph+gD1cj6Km8vSMqZI+1Rio
xQhQLR+oNGDKKEwCVH1h0Xzp/R80t//xh81XPv6ASd13n9nOL5j1UtFc/973
0c+ywFSuxIkmFC+EpZovT0ORN2ZDN5t827Lpf8etOQwXcjNdHEDxxvdeuGkY
vkO2vWHFw5acjsOWX0eDt+Q9hSERfXP7LR+Ju6yd+eDMHYE/vFPPei34JnjP
jS7fCCkJZiOhpz907QqquFurr2tZBi18LSTtlWwGoUxMFWZSqFA0Ah8N+uYE
BmkN0Jg48CS36665hvA46NDosN8qEB5502K/lTGDTgN+68Xw4EP+/qUHBVSk
QmEPQ8HOatE5rOYyoKCWThMQojAdDqUzDMTEffebv/2DPzCPf+gac+97bzXV
I4+R2qTYcV333vcKDAQFVKYfhWJQtVBEwRgSGrcnjwzV6lgU8GhUYQiHK64J
Aknhwx3dsc4QMCM4jcYZuO8MTkjYx2Oh54FW9H29YCDwdBgSuxhGvJAqiD7C
8rFOV05lcqywpignLCQtSsm48eIUvhxJuWSWZ2c4vEmCGM8ngZo4qAkUlqMO
lifMxNNPmKs/eBUXjroKS8fCUs6xY+pJkPPW84HlV/iJ13JkA0gqM7OkHgoL
KUhjcZFj5BYUZGXFtFcsLKsMSo1CuC++413m2NV/bToPfcqkH7zf3PWBj5qJ
rz7JLum6v/orJgLJ1zolXv0yjoekOIc+mCOFFxcSK9TxIGWDG5MSVw3hQCc8
JwfLyDax1XWTQeFtC51eeFLGZodvaCxvAplNVg1UWQQHBBmbfEQyJEBeFUC8
VzWW9cMSgBd1LkyJF+daDzMqbkHZecCw8JkHOzZYjOkauVYrYEpwtbyGWaMA
t5JJm+nDB520WFU5Rk6GmlMVgHLUgkLtCMHywSs/YA49tZ+UJQSlTaC0SlkG
5uzpU287H1B+lZ94jXl2sGHKk9MOlDqryoK6GajKsoCiqtIhUKbuf8Dsf887
TfMLd5kzM4+Yb5cOmN7818xjd93D07zX/dVfunB4HaCUyvHQz+yhuKWq82ci
KxvcHCgSEctCTnI2mqVLpTlQfZH5Da76xBibpIMkrpBwXMyQdF1Zjn0DfQIY
9PZbbvKtLj+ZBnlbJHAVCCSYZbeiKAz4hqmNiEa7k4z6liAEAadiNBiGfrPO
rVUqmOWZKUCAqOTg00nmgAWDCTh64Al6gRiIXUSSsZ9I2M8kfOPhh3ZQgJ9n
n3v2Z8+fgtdpwFEwZYpgqx4JDUfCUoSE9BNPmi/97z8y5c9+zDwHAipPmxca
T5tTxWfMWnaeflfeXPeXRAGl1yABQQeTUC6Jf6nwwr5KNQ4IAlCAbLrBpudc
iO1vy8Xa2P68IF9yTt4mH+6+G9PRyYYPC2hrLl60r+27+SY7pNWUflSZcCUT
XOaG/jsP9LYOdrk/BivzvoAxrBjjUZ5g4ybJoE01rjMyvmsDctirVkx5dcWk
jh0xk888lWAzj5GZn7Rm5iaeYX8cdiZcYOmHvvAAZUQrzsrN4ioFQm1dhDjq
/HXPzP+Kn3i9M3MFcSUlKmzmVIrMvGiaauaWmvnx6643S7ffYE5PPWy+VXnK
nCk/aTayU6ZHoUQvRy2fIxP/BZk4z2Zeh5nDAQ/PgDACpmZLB/AL4hYCzy2M
SoB1T0ssvDjhBkeZGzz0N9oda3EO67pxP8LruBYpffH1HfbdfKPPhLxRGIi5
XxImFGi4HhsFsmTyhB3mKvG8G6Qth4gEDgKovKwgtA2rpJugAqtueMA3uOFR
o4aV05RGpOemKcs9ABwQKjxJT0d5IBYICArHjjz9uDny1OPMxJf+9j5TSi84
HjYkqhQm2PA/M0zCr/ETLzf/l0iA1ZiE2Tka7POm4UhYpPhgyWSfespM3ni1
OXnsIfNNsv726n7Ty6yYLsXHvWwWRfxcNnapue4v/tys5fNCQhEkFMIBHyUB
IBAHmPhClICB7yJLmKDeCOABAltU08oaRn3bgRDsBsIwA+1ekq0aqOV7LsTz
cdEh7Vx4x8k4i3qXaxJxd2BMEgZmNY+xnFs7x9jQuGnEecwHauka2xkKUKP/
26iiWFbMURY6RSYnp3/gyTjr+yV0u5/VXZrY+chT32BbP/jA58zC5CH6r7Bz
E3b+ud3N/Ov8xPeomYts5poz84JpkpnLU1Nm5o7bzfEjD5pnCwfN2uo8efc0
e/hOZtV0qZGZYWRz3Z//OX2DtXwOE8Vk5nU34GXQ90toUVMPuLG5NYFAL2zw
+N+o1934D4bHf6PFpdQ2Bnw7uauxx11KF7ae2feRG/lVe7xap+viNRhV47Ux
Z95OuJ2m7e30auvJF215lIzYmxsrvZg6EdqWgpt6xaxraxayZmV2kjz6U9a4
GMeP09usbQ8/+Zja92/M9CGS2C7b9ud3t+1v8BOvYtuuk22rnm1LxybN/lv2
mfahR81GZsZ0lhcoxF8mn71iOuk027fLts3wML72z/6MxXwNLY+Z3/VCHpuJ
imJfsWspznF+wKZVs/IIBssw7UatpkFcHbaFG5dB3ORQP7TmGFszEVoTQ7rd
sZUb+/S+j9ygBhXTdwM3EK0hRYWlYBio2XhDlJpNtg0kJFOTTVJywCM9Ebfx
OGdxzqI8dpM8dhP+2EVL6MjtNyq+ham/6mWSQGg4ZjWWZ46poR83E56FDz/5
qLnqyvebB+//rMlRzg2V/oXdTfyb/MRe88KZM2RaSvdnZvjnE7d93NSeftSs
Z0j0RaUxs7G8TIOh45uYzQzzvofMm1GlHoOJVakLbgj3i8U4bMzmLZuBNHQs
J3UYwRtVNBm9EG02tYxgngRpYDw1OMHT1rI/A+vOWy6Ok0dJG8h1RM6TavSO
2/lr8yo3Kr3BGhOTJ53Jvf1wMmL51jlhdr3snGHqlm08fJuBG8i4V4NuV9nS
AUyN0cDGLlMjh1bDiplaCXuBKAWrUUhWWJ43cxPPkMG/wYY+9MTXzVUfeD+F
bPebs2fP/OJIOw+FbGLx76O8fZstXSOLFx79kmkvzrBfbi6k2OJt8svt5SUe
1J2VFba6WDttrnnPu0mwQ9Fey2fF4oWcRmiFOEyOb1RSzZYUXjL4pIzt6rBk
25CtHpn5anCE3vCM3mRbx0OzJ2zYbk0fhDG8evR2GNbR430fud7Z1R/Qcpbg
gAf0wA1mG15xXtVsceTNhm7YBIs12rMqnHAlwVaFbcvWqtC9GkYAGZZaEabF
oKkW6M92K3lqOVNZJZ+ZTpnSypz53KfvMQ99+UFZbLObbW3W9a/59pXmjLXt
9LSp088GO+N5tm2TbbvItu2soC2Lbald854/pbhrVW2bwYgmwc6yPxbBDvzR
HIuHkp2Q8Rx6Y1HtpLWuq+pt1MUtszvmyl7DVfbYOTebEeccNW7LCTwHyLIt
dSAGjXt2E3u2NSlutuW1pLxGvyV8T4tNFxmxYu/AhdMcTSedbT1x1gZDw2vp
sGUTY+wWYxfz2CXzUsubnhq4U86aTilj2hRi4ecjX/0KLHt+Rv4tLbzByG0a
mLUZa+Q5Z+TWIsk2G3mRPPMyG7mbXjbXvPtdPIh7mbQamgycZSO7QbxeyKmR
rWdWQ/u6XVHdRq4FU9ck4RoVdcGwjaTW5MScVrklB4PFWtZu9NS+m67Hz7hK
LKqgajIMTTGMJDtiOutVbT7MI9OLj9nFclQcDk0elRUemTBdUg3Yjxhw3Rlw
jQy4pgbskQG7ZbQMGW+VjJg2a/T/zp7GQapku/Oy4m97cTN6u2qH6tycaUas
uOANV7Lgn76TLdnzrLiWRYPz5cG6roOVvmixAFjFiCzDgzKN1wGHWGRDO15j
gQ2xal6IVRdzxvUeb0YLdRg/G3bQ8rxNk+dvwAUX1cRm4ZzOvpuuI++N9cRj
8lpDX+fWUps1mjwQtYbJFsVeuQab0iW2UvCIjUp/AmdovuvGKIphYmO2b5Gt
yzaOw7zsZX0DZyMG3uxywusse142/jd8e5ln4ymy8YzYeN7aOEX2DW384Xe9
g+R4CTYmt7C6ggM6yMxrbGYM1IxZp8G6nkezgxWLvPvwuRir1PNiaBthhaOV
5bjq5UoccXGchfpAGG3VneG1hDJocFN/nNDH1riNBNucst+bruWnYGXmAIO4
yXzwAGdLqkXZ2g3f0GLVhH26UXdlS5JeGzY1cE/DprgTX9yDJ6oVAzYsBR61
ghu21OIwK5EXNeyK2ezUYdj4hVn2d/j2YrYsxhG0Vyw7y5ZtLcyLZRfFsh9+
559grevKErw8jd7u6go3MW3aG8HrbgT37Qge4xE8KNnmjAubluPhANbwGRnT
Bg/nDed7a7bwyVMlcMV118SmMFJd59vkUQNyS4/33Xittb/MvIjt5T3jOjal
zAQLsoHrkNSG2IvHYVUHaJXrE9XAinCjHBHhkg5QMiSaivClbM31qm/RHI/T
XiXrmTTNP7fXZAtZcGE2/Xd8e4k5c/w42XOW7Dkt9kzNmVZK7Dn3jcfM3ddd
Sz6V/OoK2lIcBsUly2BONSmLcm6VBTmDwlteRmwfG9wKOSvMg4hZiVyyK3pV
huwoJ0vpPA/cWsSuaki+P8Y21kFLT++78RoeiYhQZY1r3RmzzwO6X2dj1Ru2
XqitIcLKI7HmvzbmBuGYDsIG4j8xY8k2DEYZkWzSgpiwhv11605uYcY1NWNP
zdilkdkpwpSr5vnnTiUvzIr/XkcmrFh3VpxRK86Zuce+bu6+9hrWXNQsyJJY
3UwjMyBDLpEJl1l24zAkjo7PnlN4MUp98U1445PHaCIcoxBfP+up2qynWmXP
izfUdxg1JqN23Oy74Rp/1MoainrdDrZ63Y3C0FxsXi4YicGcS6yiSRAUOP0c
Gnt4VEzAdhiAVQzAPDdrtTVYjS2XYWt1aQB2SFNhwedP4+IIEdPFouuZfnp3
I/4u3+IKpdvkDJfJiFNiRDLo7KNfM3dfczWqEYspbGtSQ3ZpOJIZxYgcILEh
RV5lPKoRWWbzWc5lcjomxYh5dGSpAHP6egsTjB6ZrLuVaBiFgSrZjwxZlJ7d
kI3Jc2NiTXqOzMNNV8QgSKnZEKbO0glbsXyK9YbDmrHdzKfeEOaj95D5+mo+
aWxCXNae/A0ZEApGZusWYcJlymQKZMKTZIOXaML/oGoKD7lRJQ+ZorE4N21m
vv6wueuaD5KHnCMDzsOIZMKUmHB5EUNxkf5bLxyKZD21YlYc5XoOLeOGoigq
J6dkQjFeEWerkPlgORXWcd98WoAoW/PxMLRuVIapjYqTbL++tttu+DDsxH1d
VU21r8mwqpH60L3AJv+erWCmMgxWCkLjkMlreTaObdZA6xXUSclC2M9OYwzj
rFfyxlk5Tc6Oq7h7Xqqdfp9vL+Wh1qUOn3rkK+aTV19FejkrNlqYZzt10NhG
GGoLprcC3SQzYa6R/t9aaCgaXdnVOA+0BGtmH67PNxRcXx5GklYi8bS2imuK
UsE5tFGDla3BeOjF5V6f7cTz/GydqyXHiKt5pOerXmMr1LTiNq5ey8/m6XEN
rSQBCWymWshurM8uDLeBbzj+EHk+HBeGy3Jb45ZR41G6jQiFDNcpLNNv5RF2
0Us13H/kW5lfWzj0jLnjQ1eSRk6TRs6Qo1PjLVJbmucB1kUj4/WW2Xg6wpbI
cMuALLMCs8F2uVU2W4ZMlhHTFbIwWy6A1WApCMogIpFFdXdiPti3UnJW61eA
O0kmZKgMi+lPuX/b9Vej7yoYBy4vr3FDVFErhw4q4WIKHjr4b4UE+h03OXR+
xXZ+xnX8mnZ8r7TCnY/7x2XUXHwhne9vovxP6qDw9ts/chPFCsvU+VPU+dPU
+WSAhVl2UHM4TBkGWE5x66KtsLOSwbMX/c+DZz2DloYRMH7EAtww/9lnfwVf
NeAG3sgaHG/kYRLbUIdjXMuEaxl11xKvf2DvIMagvuLnqmV97rbrP8SP0Ivl
i9DlsEUp6To67GP8KqRRfSUcHb1edh2Nw6vSOLMG6lRYspBf+p3182Xu7YB9
k0Yn9S/1NfV3SmBv02PAzirF/T2PvoY3WYBApSO8K+5rFvdA3Qm7FPRMwXZ2
v5jjsABFFHQA+rcPyvuVYlJ79bbrP4ge5V5FH7G246bKPShSj+4uMs5ORZTg
Wj6JjsVvQ+ZXyVBovE7Irtmm6PbQpeSZPXwv+251q/139sQ2obxEKE9y9wrK
M2H3LqHNx9G3hG53JUVSsuC6d026l3p32fqCmKcqga8q0s2sK1Bh6WdppbwE
YfKTWeYyFoiugOoC7gPdou3+Cr/EUHPP8whgmxT5Ebq4aH1utTDmFDsHnkOm
YdhMgP5nl+v3/jL3frewSMF3HlC/7Dvr/ejbuf5AfxOAP7e5wYLSnJ8kC0yr
BagtzsZhAnQ/rncXdj+bII7+B9rLmF6AmrCSpLnfVwN0PHqxkEHHSyviCxdz
eLqU0w7nhpo+nJmzRVlajZzH9NOPUy8VzG3XXcU/pw/sNzX6GHQ/rt1cYatx
3yPsLHD/F3CT507ncZJlEdEG/DP4qwgcqPcxBtLc+2vU+2tqgV5xyVng7Klt
jIGXfzetkODbV4gVtjZIIZZ1HEyTBaZ5jqyzOEtGmCUbzMEOZIV5sgJZIp0S
S6wukiGoZcQYGAArMAEbIr9KdlhlW4D9DOsMLJGBNTgJyXISYrUnZ03DNfgc
j4a8OfDIl8zb3/bj9Oh97/ojun37237CHPjal6kT+X0VhptsQ/fco3xgqWfi
wxes9pAFMMrEDDA+WQBWWC9JE0ss72aJ7/luWmJMHawIfol7vpUiSyxM0f1p
sgJO4iU7YDDM8WCImAGDASMig7weZlzntsIVthW2RJqsgLbKlsAACc1R8M1B
8lTKqhmkTT/1mHn7W99srnjzG+g9V/z4D9IHIHPQ0PgG9VoOJkIn5vZGe5eN
l0Hvcg8nBHfqZkQurqNXuHFnU0evUUeP6OxXfTc7m5MHCiW/dfaM2aL4Vzp7
kpCfYuw7wH4JazyAPbWVOepr6u/0vPT36gJ1N7XMIoeSS2B+maPIZXS3tPwK
NAijgEdAgZuMArhXkl3qZjL8H/7eb6FjXfvD3/8tdDr6Lst9hv7N2hbX3i1n
x9C5eBdMWU5juPAf0w6lBuPTLRadLLvOpUZRSwHXI8dTx3uysu3V380Ovkg7
+NvcwSUmuJU6Rp0rndwB0dTBXbRl0ZYeOtl1cEo7eIE7eBHfgfz0enZJwV5m
rhEn8g2+fYG/Pbq5yI1pXuUkmRgsZcz73vE/QO+bX0/PoaPf987/iee5zzJJ
9KbcVWgzHrBwGGnuW3TpcoAehcdEfxKoPW4U5ubpsxcXqVPr5tsvPP/9rk/f
PqLjfurC+vQSvr2MoX1ua8DfEn3IfbqIPqW2NK19Kv0qfcr9CoHAIY/arehU
6sZFkLuES7vklpReannK1vLLMdu7Bb5BFxfTEIdC2hz4yufNFT/2OmqvR4ea
A1/9PHc2MVlahX5wj61w569QW0Zjg8BwcsPJAHUWOnBNO7CXX+BO3WwWzNmT
W+bb3zwbe+13sxcv59uLzbefJzIbJf7e7QUic3FSe3CKem5aenAFPTjLaT8S
m97qPDpRWiYl3ZhdQBcuchcuajdqy0MS0JF70JHoR27TTzxi3n7Fm7j/3v6W
N+ExdxN3Vlo7bAVOsbgyJj3WLy4F3GMo4dFvpt6ihqFRWODFR+g5Qi83bwa1
rOJ39vXn03E/NKKT/vOI516uEMJBnSH8BqhYL09z53XQeeg423krM9Rx1NKz
3HdgDwBmUiiDZ1PUYQthyzGI2m3ys59bAnx8g+juD3/3180Vb/oB/CRo+oVl
7itAtYTGYC3x6A87J8G36LAF7iBqvNAyBUtqZwG7zQY5mZObJIL/h79jEl97
HL3G9Qf6Peg1W4mg9ovfeWe+UlUSFJ7Zps4s2c48Sp1JHbo0qZ3JHRpHb3Ja
N8vDeW11zvboPMe+1KNo2RSnHyAyxzcY3nl0wvv++L9RB74WPzFG84sIjPFq
YYH6Kb+A+CCFuX/qmLU8dUxOGjpp+qmvk6N/1MxPPG1WKdfMU7JOXybGfZTE
dxpHX+g9fq7C1X98W9t3WI2FZ3/uO++8V+tARue9cPqU2aZhvIEOXJnWzjtG
nTYpnUfP9biBRiaSeg5DmvqQu24OncgdiQR5PuBehCdPmae//DfmZ370NfTz
c2Nm5ulH4+aLf3NPwnzxs/fEzU3XXp0wN157NZ8LT7/oo7fcbG796C1MTBDt
idcMfQe8Ja5v1OIWv+Mt33nXsFTSCEHX5NLLZuHoQTN38Akzvf9hM/mNh8zn
P3Wn+QK3T9JH+MKnP4mbu+iLXHN13H2bMdwbp695N/2m6ae+ZqafRHtE2tNf
pxGTMye6VfOtM8+yQEtwMMafxO659cbMFd/59+KZzTE3MEPo7BBF18MED3/5
QfOlz306br5036eJQPqG7jtPPf5VM7X/q/S9qTfo5omH6Q299BQ14mNV2kev
fDfkfhVXXell3PN4RLcX+89RmzIblbTZrGcpZEfLmLMnNly36F6BCs+TeH0S
4+dGHVV2jl75NdcDY+iBsRHDjl+9XG3x7eefMy88d4rbt6gdb5XMZpkc+WYl
jYs+V+lzV1dJeCjSXp6gdtTcecOVSC5wvNsGPY2XqdEj3CbN8U6Zv5ptpJex
f+FZfsRoH3Um8zm+409G5Ze/oxIZ+Y7anfY32hMt6QPR1z2JRo/kFs/Z9/32
eY5De73E8/zUrz7npx5zn/r7Rvzfm889cn7k/D8JuiUxYoAM4fFTIz7Erefk
9Id2/ww/LEzSK6HY/caIP/Cxc1PyBv0vfrFf/8I/Cj9awnWQ/go2Hb/2b0f8
zTvO09iv2f2Py9VikhHj6N92v0q/An/C3xzxMe46t4G/f/e//pPuq+sXxZ9N
+P2G9qsj/ua957Tnq3b/k285r97+5RF/8rPntvArdv+bPx/9ml60pf+fXwv3
bNx/nna9dPc/+Uujvib+auRrvtX9yc+f24aX7P6XfuXFOtQjyFgB5L/54Dlt
uGf3P/mb59Wfb3Z/6Cvntlxy97/0O+fVjW90f+mRXS2X9C3n1ExLDr93AaMQ
73yD+4OP8uPEsN1G0SLOOPZfzmvMvcb9hbtxb1wsQg/H8c497m/oop3/fl6j
KqxvfWDELx0XkaV7e52USxoS+1/nZfDL3a//r7t9Zr3Hz9GrEobF3nFeXRJO
6nKmyZ9vr/OGo379X8uvf895dU64JOoHz/PTf1J+/XuHOmd8uHMcjViNHj/P
Xy77SmJX+mPUA0xMMPR/0vJ/GLc/+fv7f3///8/7sX/w/wCDoco0\
\>"]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["construction of a 3D axis system with two axes specified", "Subsection",
 CellChangeTimes->{{3.502958525665629*^9, 3.502958537368512*^9}, {
  3.502958571650014*^9, 3.5029585732803097`*^9}}],

Cell["\<\
If the x-axis is specified, AxisSystem places the new y-axis perpendicular to \
the specified x and y-axes\
\>", "Text",
 CellChangeTimes->{{3.5029569872401257`*^9, 3.502957013078722*^9}, 
   3.502957738676763*^9, {3.50295798220518*^9, 3.502958079081489*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vecx", "=", 
  RowBox[{"Normalize", "@", 
   RowBox[{"RandomReal", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "3"}], "]"}]}]}]], "Input",\

 CellChangeTimes->{{3.502958082063274*^9, 3.502958102570752*^9}, 
   3.5029581692293*^9, 3.502958278249523*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.13841986382639634`", ",", "0.9235506524954297`", ",", 
   RowBox[{"-", "0.3576228929662473`"}]}], "}"}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.502958103174457*^9, {3.502958148525867*^9, 3.502958175733334*^9}, 
   3.5029582782506123`*^9, 3.502958346647018*^9, 3.515083717048046*^9, 
   3.5150837783220663`*^9, 3.5689039672162914`*^9, 3.7121603953781033`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.08717263613453666`"}], ",", "0.5180587725402535`", ",", 
   "0.8508913207357574`"}], "}"}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.502958103174457*^9, {3.502958148525867*^9, 3.502958175733334*^9}, 
   3.5029582782506123`*^9, 3.502958346647018*^9, 3.515083717048046*^9, 
   3.5150837783220663`*^9, 3.5689039672162914`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.7391726497462576`", ",", 
   RowBox[{"-", "0.6369079442896434`"}], ",", 
   RowBox[{"-", "0.21902525965704742`"}]}], "}"}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.502958103174457*^9, {3.502958148525867*^9, 3.502958175733334*^9}, 
   3.5029582782506123`*^9, 3.502958346647018*^9, 3.515083717048046*^9, 
   3.5150837783220663`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.5187540647725496`"}], ",", "0.6476905530744572`", ",", 
   "0.5580243433221003`"}], "}"}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.502958103174457*^9, {3.502958148525867*^9, 3.502958175733334*^9}, 
   3.5029582782506123`*^9, 3.502958346647018*^9, 3.515083717048046*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.9265841865640181`"}], ",", "0.3691005710052191`", ",", 
   "0.07215617571017936`"}], "}"}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.502958103174457*^9, {3.502958148525867*^9, 3.502958175733334*^9}, 
   3.5029582782506123`*^9, 3.502958346647018*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.30604968271148175`"}], ",", 
   RowBox[{"-", "0.5027200890811006`"}], ",", "0.8084590921911211`"}], 
  "}"}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.502958103174457*^9, {3.502958148525867*^9, 3.502958175733334*^9}, 
   3.5029582782506123`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"vecx", ",", "vecy", ",", "vecz"}], "}"}], "=", 
  RowBox[{"AxisSystem", "[", 
   RowBox[{"vecx", ",", "vecz"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.502958112588193*^9, 3.502958118770809*^9}, 
   3.502958278251917*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.020212397450200283`", ",", "0.731895450716318`", ",", 
     RowBox[{"-", "0.6811171031548634`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9505321112705503`", ",", 
     RowBox[{"-", "0.22527811069230863`"}], ",", 
     RowBox[{"-", "0.2138655612445684`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.3099680054987376`"}], ",", 
     RowBox[{"-", "0.6431009423594881`"}], ",", 
     RowBox[{"-", "0.7002435387088359`"}]}], "}"}]}], "}"}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.50295812001702*^9, 3.5029581758394213`*^9}, 
   3.5029582782530317`*^9, 3.5029583466975527`*^9, 3.5150837171334953`*^9, 
   3.515083778421207*^9, 3.568903972120572*^9, 3.7121603954021215`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.44966955980673423`"}], ",", "0.3378618011731969`", ",", 
     "0.8268292993666958`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.3547232268200602`", ",", 
     RowBox[{"-", "0.7820167154837357`"}], ",", "0.5124658906292145`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.8197369818042748`", ",", "0.5237358685559288`", ",", 
     "0.23180168388168543`"}], "}"}]}], "}"}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.50295812001702*^9, 3.5029581758394213`*^9}, 
   3.5029582782530317`*^9, 3.5029583466975527`*^9, 3.5150837171334953`*^9, 
   3.515083778421207*^9, 3.568903972120572*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.3288304224941479`", ",", 
     RowBox[{"-", "0.7068249774513417`"}], ",", "0.6263138226905348`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.6662152832447096`"}], ",", 
     RowBox[{"-", "0.643667211645038`"}], ",", 
     RowBox[{"-", "0.37662941603686967`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6693487503637336`", ",", 
     RowBox[{"-", "0.29341263078472335`"}], ",", 
     RowBox[{"-", "0.6825549637080489`"}]}], "}"}]}], "}"}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.50295812001702*^9, 3.5029581758394213`*^9}, 
   3.5029582782530317`*^9, 3.5029583466975527`*^9, 3.5150837171334953`*^9, 
   3.515083778421207*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.7994424508165624`"}], ",", "0.4431420343927968`", ",", 
     "0.40560683572472156`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.041416701048818`"}], ",", "0.6329127935350434`", ",", 
     RowBox[{"-", "0.7731145145797617`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.5993132942849182`"}], ",", 
     RowBox[{"-", "0.6348594593560696`"}], ",", 
     RowBox[{"-", "0.4876238736562006`"}]}], "}"}]}], "}"}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.50295812001702*^9, 3.5029581758394213`*^9}, 
   3.5029582782530317`*^9, 3.5029583466975527`*^9, 3.5150837171334953`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.7490581475151864`"}], ",", "0.617545917388783`", ",", 
     RowBox[{"-", "0.2398935838190837`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.3124038912067143`", ",", "0.6485636243593195`", ",", 
     "0.6940958391438513`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5842223039220779`", ",", "0.44497445440648614`", ",", 
     RowBox[{"-", "0.6787356145994029`"}]}], "}"}]}], "}"}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.50295812001702*^9, 3.5029581758394213`*^9}, 
   3.5029582782530317`*^9, 3.5029583466975527`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.5137554423789565`", ",", "0.4632913450728893`", ",", 
     "0.7220917358664035`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.751791703706961`"}], ",", "0.6486230562339358`", ",", 
     "0.11873232567053361`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.41335768973540055`"}], ",", 
     RowBox[{"-", "0.6038619548392675`"}], ",", "0.6815322148176933`"}], 
    "}"}]}], "}"}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{{3.50295812001702*^9, 3.5029581758394213`*^9}, 
   3.5029582782530317`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Axes3D", "[", 
     RowBox[{
      RowBox[{"AxisSystem", "[", 
       RowBox[{"ex", ",", "ez"}], "]"}], ",", 
      RowBox[{"Tube", "\[Rule]", "False"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Axes3D", "[", 
     RowBox[{"{", 
      RowBox[{"vecx", ",", "vecy", ",", "vecz"}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Graphics3D", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Opacity", "[", "0.2", "]"}], ",", 
       RowBox[{"Sphere", "[", 
        RowBox[{"Origin", ",", "1"}], "]"}]}], "}"}], "]"}]}], 
   "\[IndentingNewLine]", "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.502956166468451*^9, 3.502956195870604*^9}, {
   3.50295624476854*^9, 3.502956253996728*^9}, {3.502956309366434*^9, 
   3.5029563308924713`*^9}, {3.502956362678203*^9, 3.50295644621478*^9}, {
   3.502956480088646*^9, 3.5029565417824907`*^9}, {3.502956591248663*^9, 
   3.5029566413905363`*^9}, {3.5029566894562473`*^9, 
   3.5029566932145233`*^9}, {3.502957498477248*^9, 3.5029575920087013`*^9}, {
   3.502957693018572*^9, 3.502957693240445*^9}, 3.5029577476950207`*^9, {
   3.502957925856798*^9, 3.5029579324808807`*^9}, 3.502957964536708*^9, 
   3.502958143812193*^9}],

Cell[BoxData[
 Graphics3DBox[{{
    {Arrowheads[Medium], Arrow3DBox[{{0, 0, 0}, {1., 0., 0.}}], Text3DBox[
      StyleBox["\<\"x\"\>",
       StripOnInput->False,
       FormatType->StandardForm,
       FontFamily->"Helvetica",
       FontSize->14], {0.8, -0.022360679774997897`, 0.044721359549995794`},
      FormatType->StandardForm]}, 
    {Arrowheads[Medium], Arrow3DBox[{{0, 0, 0}, {0., 1., 0.}}], Text3DBox[
      StyleBox["\<\"y\"\>",
       StripOnInput->False,
       FormatType->StandardForm,
       FontFamily->"Helvetica",
       FontSize->14], {0.0098058067569092, 0.8, -0.04902903378454601},
      FormatType->StandardForm]}, 
    {Arrowheads[Medium], Arrow3DBox[{{0, 0, 0}, {0., 0., 1.}}], Text3DBox[
      StyleBox["\<\"z\"\>",
       StripOnInput->False,
       FormatType->StandardForm,
       FontFamily->"Helvetica",
       FontSize->14], {-0.018569533817705187`, 0.04642383454426297, 0.8},
      FormatType->StandardForm]}}, {
    {Arrowheads[Medium], 
     Arrow3DBox[
      TubeBox[{{0, 0, 0}, {0.020212397450200283`, 
       0.731895450716318, -0.6811171031548634}}]], Text3DBox[
      StyleBox["\<\"x\"\>",
       StripOnInput->False,
       FormatType->StandardForm,
       FontFamily->"Helvetica",
       FontSize->14], {0.03554041725364832, 
      0.5538280571124234, -0.5783695720700691},
      FormatType->StandardForm]}, 
    {Arrowheads[Medium], 
     Arrow3DBox[
      TubeBox[{{0, 0, 0}, {
       0.9505321112705503, -0.22527811069230863`, -0.2138655612445684}}]], 
     Text3DBox[
      StyleBox["\<\"y\"\>",
       StripOnInput->False,
       FormatType->StandardForm,
       FontFamily->"Helvetica",
       FontSize->14], {
      0.7632027931068094, -0.20792946702286982`, -0.12956401250945462`},
      FormatType->StandardForm]}, 
    {Arrowheads[Medium], 
     Arrow3DBox[
      TubeBox[{{0, 0, 
       0}, {-0.3099680054987376, -0.6431009423594881, -0.7002435387088359}}]],
      Text3DBox[
      StyleBox["\<\"z\"\>",
       StripOnInput->False,
       FormatType->StandardForm,
       FontFamily->"Helvetica",
       FontSize->
        14], {-0.23892053368452273`, -0.5526292764914907, -0.5291671393316052},
      FormatType->StandardForm]}}, 
   {Opacity[0.2], SphereBox[{0, 0, 0}, 1]}},
  LabelStyle->Directive[FontFamily -> "Helvetica", FontSize -> 14],
  PlotRange->{{-1.1, 1.1}, {-1.1, 1.1}, {-1.1, 1.1}},
  SphericalRegion->True,
  ViewPoint->{5, 2, 1}]], "Output",
 CellChangeTimes->{{3.502956171322507*^9, 3.502956219974881*^9}, {
   3.502956309854683*^9, 3.5029563227112427`*^9}, {3.50295636351119*^9, 
   3.502956446771124*^9}, {3.5029564834621763`*^9, 3.5029565423766823`*^9}, {
   3.502956598279705*^9, 3.50295664219947*^9}, 3.502956693882753*^9, 
   3.5029567817412643`*^9, {3.5029575502745733`*^9, 3.5029576092067003`*^9}, 
   3.5029576647256327`*^9, 3.502957749111108*^9, 3.502957814721445*^9, 
   3.502957933613605*^9, 3.502957965397842*^9, {3.502958123855898*^9, 
   3.502958175886757*^9}, 3.5029583467702837`*^9, 3.515083717255858*^9, 
   3.515083778495582*^9, 3.568903983533225*^9, 3.712160395612771*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1440, 877},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
Magnification->1.,
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"mhl-default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info33712163992-5977521"->{
  Cell[2824, 77, 555, 8, 59, "Print",
   CellTags->"Info33712163992-5977521"]},
 "Info43712163993-5977521"->{
  Cell[3536, 94, 712, 10, 78, "Print",
   CellTags->"Info43712163993-5977521"]},
 "Info53712163993-5977521"->{
  Cell[4409, 113, 682, 10, 114, "Print",
   CellTags->"Info53712163993-5977521"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info33712163992-5977521", 88543, 1743},
 {"Info43712163993-5977521", 88653, 1746},
 {"Info53712163993-5977521", 88764, 1749}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[422, 15, 291, 4, 30, "Input"],
Cell[716, 21, 149, 4, 36, "Print"],
Cell[868, 27, 838, 15, 40, "Message"]
}, Open  ]],
Cell[1721, 45, 667, 17, 30, "Input"],
Cell[CellGroupData[{
Cell[2413, 66, 263, 3, 43, "Subsection"],
Cell[CellGroupData[{
Cell[2701, 73, 120, 2, 30, "Input"],
Cell[2824, 77, 555, 8, 59, "Print",
 CellTags->"Info33712163992-5977521"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3416, 90, 117, 2, 30, "Input"],
Cell[3536, 94, 712, 10, 78, "Print",
 CellTags->"Info43712163993-5977521"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4285, 109, 121, 2, 30, "Input"],
Cell[4409, 113, 682, 10, 114, "Print",
 CellTags->"Info53712163993-5977521"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5140, 129, 159, 3, 43, "Subsection"],
Cell[5302, 134, 366, 11, 30, "Input"],
Cell[CellGroupData[{
Cell[5693, 149, 943, 22, 107, "Input"],
Cell[6639, 173, 1826, 38, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8502, 216, 98, 1, 30, "Input"],
Cell[8603, 219, 449, 9, 30, "Output"]
}, Open  ]],
Cell[9067, 231, 345, 6, 30, "Text"],
Cell[CellGroupData[{
Cell[9437, 241, 246, 6, 30, "Input"],
Cell[9686, 249, 844, 20, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10567, 274, 2029, 48, 126, "Input"],
Cell[12599, 324, 63063, 1058, 375, 4640, 101, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[75711, 1388, 195, 2, 43, "Subsection"],
Cell[75909, 1392, 269, 5, 30, "Text"],
Cell[CellGroupData[{
Cell[76203, 1401, 336, 10, 30, "Input"],
Cell[76542, 1413, 446, 9, 30, "Output"],
Cell[76991, 1424, 426, 10, 30, "Output"],
Cell[77420, 1436, 417, 10, 30, "Output"],
Cell[77840, 1448, 373, 9, 30, "Output"],
Cell[78216, 1459, 352, 9, 31, "Output"],
Cell[78571, 1470, 348, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78956, 1485, 274, 7, 30, "Input"],
Cell[79233, 1494, 815, 19, 30, "Output"],
Cell[80051, 1515, 729, 19, 31, "Output"],
Cell[80783, 1536, 773, 20, 31, "Output"],
Cell[81559, 1558, 747, 19, 31, "Output"],
Cell[82309, 1579, 665, 17, 31, "Output"],
Cell[82977, 1598, 653, 19, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[83667, 1622, 1296, 29, 107, "Input"],
Cell[84966, 1653, 3065, 71, 375, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

